mythtv-dmo (1:36.0+fixes20260424.giteedec9e-dmo1~bpo13+2) trixie-backports; urgency=medium

  * Build with libx265-126

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2026 12:59:00 +0200

mythtv-dmo (1:36.0+fixes20260424.giteedec9e-dmo1~bpo13+1) trixie-backports; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2026 14:36:42 +0200

mythtv-dmo (1:36.0-dmo0~bpo13+2) trixie-backports; urgency=medium

  * Replaces --qmake=qmake5 by --qmake=qmake

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Feb 2026 16:08:45 +0100

mythtv-dmo (1:36.0-dmo0~bpo13+1) trixie-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Feb 2026 15:08:35 +0100

mythtv-dmo (1:36.0-dmo3) unstable; urgency=medium

  * Build with Qt5 (Thanks to Ian Campbell for thr bug report)
    See :
    https://github.com/MythTV/mythtv/issues/754
    https://github.com/MythTV/mythtv/pull/984

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Feb 2026 18:22:38 +0100

mythtv-dmo (1:36.0-dmo2) unstable; urgency=medium

  * libmyth-36 don't need to Breaks: with older libmyth-* packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 15:24:26 +0100

mythtv-dmo (1:36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 08:39:48 +0100

mythtv-dmo (1:35.0+really35+fixes20260209.giteb5dfad-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libvpx12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 01:02:40 +0100

mythtv-dmo (1:35.0+really35+fixes20260101.git805e05b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 16:11:21 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo3) unstable; urgency=medium

  * Add virtual-mysql-client as an alternative to default-mysql-client to
    make happy mysql users.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Nov 2025 23:11:27 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo2) unstable; urgency=medium

  * Only default-mysql-client is required as mythtv-common dependency

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Nov 2025 08:53:04 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Nov 2025 08:43:42 +0100

mythtv-dmo (1:35.0+really35+fixes20251031.git48241b2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 16:03:46 +0100

mythtv-dmo (1:35.0+really35+fixes20251029.git08a7b58-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * As mysqlcheck isn't always installed by default the
    /etc/cron.weekly/mythtv-database script fail, then add mariadb-client to
    "default-mysql-client | virtual-mysql-client" alternative and remove
    "mariadb-client-compat" from Suggests (Thanks to Arne Nordmark for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Oct 2025 15:01:50 +0100

mythtv-dmo (1:35.0+really35+fixes20250814.git931474b-dmo4) unstable; urgency=medium

  * Build with qtbase-abi-5-15-17

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Sep 2025 07:54:23 +0200

mythtv-dmo (1:35.0+really35+fixes20250814.git931474b-dmo3) unstable; urgency=medium

  * Build with libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 17:22:21 +0200

mythtv-dmo (1:35.0+really35+fixes20250814.git931474b-dmo2) unstable; urgency=medium

  * Build with libvpx11

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 17:15:07 +0200

mythtv-dmo (1:35.0+really35+fixes20250814.git931474b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 15:51:59 +0200

mythtv-dmo (1:35.0+really35+fixes20250622.git5f093cd-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jun 2025 08:35:47 +0200

mythtv-dmo (1:35.0+really35+fixes20250529.git70fe273-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 May 2025 15:48:50 +0200

mythtv-dmo (1:35.0+really35+fixes20250518.git1f9b23e-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Restore upstream ChangeLog since the 35 release

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 May 2025 09:22:08 +0200

mythtv-dmo (1:35.0+really35+fixes20250501.git9e66243fbd-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 May 2025 15:18:50 +0200

mythtv-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo2) unstable; urgency=medium

  * Add python3-pip tp Build-Conflicts
  * Build with --perl-config-opts=INSTALLDIRS=vendor
  * Build without qtwebkit as libqt5webkit5-dev has been removed in testing.
  * Remove libmyth-30 from libmyth-35 Breaks: field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Mar 2025 08:39:41 +0100

mythtv-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo1+b1) unstable; urgency=medium

  * Build with libx264-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 10:22:00 +0100

mythtv-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv-database : Removes 'default-mysql-client | virtual-mysql-client'
    dependencies (already in mythtv-common dependencies)
  * mythtv-common : Add mariadb-client-compat in Suggests
  * python3-mythtv : Remove unneeded python3-future dependency
  * Add python3-setuptools to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2025 11:01:14 +0100

mythtv-dmo (1:35.0-dmo1+b1) unstable; urgency=medium

  * Build with libcec7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2025 10:50:15 +0100

mythtv-dmo (1:35.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Feb 2025 00:15:13 +0100

mythtv-dmo (1:34.0+really34+fixes20250116.gitf4cbdd37a5-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jan 2025 15:01:48 +0100

mythtv-dmo (1:34.0+really34+fixes20241111.gitc376437559-dmo1+b2) unstable; urgency=medium

  * Build with libtag2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2025 15:10:49 +0100

mythtv-dmo (1:34.0+really34+fixes20241111.gitc376437559-dmo1+b1) unstable; urgency=medium

  * Build with libx265-215; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2024 10:24:12 +0100

mythtv-dmo (1:34.0+really34+fixes20241111.gitc376437559-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 16:20:12 +0100

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo8) unstable; urgency=medium

  * Build with qtbase-abi-5-15-15

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 11:46:59 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo7) unstable; urgency=medium

  * Build with libzip5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 07:32:14 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo6) unstable; urgency=medium

  * Build with libx265-212

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 10:36:55 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo5) unstable; urgency=medium

  * Build with libexiv2-28 and remove libmythexiv2-0.28-34 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 10:14:10 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo4) unstable; urgency=medium

  * Add upstream patch to fix build on big-endian architectures with gcc 14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2024 15:35:18 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo3) unstable; urgency=medium

  * Rework 06_ffmep-FTBFS-armel-armhf with upstream fix to fix build with
    binutils 2.43 on armel and armhf architectures.
  * Add upstream patch to fix build with gcc 14
  * Add another patch to fix build with gcc 14 (32 bits arches)
  * Add libudfread-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2024 14:21:20 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo2) unstable; urgency=medium

  * Remove unneeded svg and demo files from
    /usr/share/mythtv/html/3rdParty/primeicons-5.0.0
  * Start to use files from node-fortawesome-fontawesome-free package
    instead of one provided by mythtv.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2024 16:40:42 +0200

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo1) unstable; urgency=medium

  * Starts to package git code from fixes/34 branch
  * Add 'Type=notify' to mythtv-backend.service (Thanks to Ian Campbell for
    the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 11:20:46 +0200

mythtv-dmo (1:34.0+really34-dmo5) unstable; urgency=medium

  * Build with qtbase-abi-5-15-13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 15:42:29 +0200

mythtv-dmo (1:34.0+really34-dmo4) unstable; urgency=medium

  * Build with libvpx9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2024 11:56:41 +0200

mythtv-dmo (1:34.0+really34-dmo3) unstable; urgency=medium

  * Build powerpc with gcc/g++ 14 and --disable-vaapi
  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2024 19:20:33 +0200

mythtv-dmo (1:34.0+really34-dmo2) unstable; urgency=medium

  * libmythtv-perl should Depends on libxml-simple-perl (Thanks James
    Abernathy for the bug report)
  * Add libmythtv-perl in Recommends for mythtv-backend and mythtv-frontend
    packages.
  * Don't set HOME in mythtv-backend service file.
  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 09:09:36 +0100

mythtv-dmo (1:34.0+really34-dmo1) unstable; urgency=medium

  * Update upstream tarball with missing static.py file.
  * Update debian/README.Debian and debian/NEWS about new web app.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 09:59:22 +0100

mythtv-dmo (1:34.0-dmo3) unstable; urgency=medium

  * Bad idea to build with Qt6, because plugins fail to build.
    So back to Qt5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2024 15:39:04 +0100

mythtv-dmo (1:34.0-dmo2) unstable; urgency=medium

  * Build with Qt 6
  * Add upstream patches :
      - IPTV m3u channel import with USA channel numbers
      - Fix segfault in EIT with empty video source
  * Add missing static.py (Thanks to Roland Ernst for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2024 12:24:55 +0100

mythtv-dmo (1:34.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove libmyth-0.27-0, libmyth-0.28-0 and libmyth-31 from Breaks in
    libmyth-34
  * Add python3-pip to Build-Conflicts

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 14:37:47 +0100

mythtv-dmo (1:33.1+fixes20240104.git6b442547f2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Debian/control replaces liblircclient-dev by liblirc-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jan 2024 15:17:18 +0100

mythtv-dmo (1:33.1+fixes20231004.git26e76a3949-dmo2) unstable; urgency=medium

  * Build with libvpx8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 01:13:27 +0200

mythtv-dmo (1:33.1+fixes20231004.git26e76a3949-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2023 13:55:38 +0200

mythtv-dmo (1:33.1-dmo3) unstable; urgency=medium

  * Build with libhdhomerun5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Sep 2023 08:59:06 +0200

mythtv-dmo (1:33.1-dmo2) unstable; urgency=medium

  * Build with qtbase-abi-5-15-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2023 14:34:17 +0200

mythtv-dmo (1:33.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 02:02:57 +0100

mythtv-dmo (1:32.0+fixes20230124.gitf2ce7e33aa-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 10:14:05 +0100

mythtv-dmo (1:32.0+fixes20230122.git35f323c8e6-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jan 2023 10:18:12 +0100

mythtv-dmo (1:32.0+fixes20230107.gite677dd354f-dmo2) unstable; urgency=medium

  * Build with qtbase-abi-5-15-8
  * Add waylandpp-dev and qtbase5-private-dev to Build-Depends
  * Add aom support for all arches not only amd64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Jan 2023 11:02:23 +0100

mythtv-dmo (1:32.0+fixes20230107.gite677dd354f-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jan 2023 09:05:10 +0100

mythtv-dmo (1:32.0+fixes20221220.git44f88ed468-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with qtbase-abi-5-15-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 19:18:48 +0100

mythtv-dmo (1:32.0+fixes20221128.git1544bc2977-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Nov 2022 07:43:35 +0100

mythtv-dmo (1:32.0+fixes20221126.git2af1c2064e-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Nov 2022 09:23:37 +0100

mythtv-dmo (1:32.0+fixes20220917.gitb6ef30288f-dmo4) unstable; urgency=medium

  * Add README.Debian to all packages.
  * Build with qtbase-abi-5-15-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Oct 2022 08:04:21 +0200

mythtv-dmo (1:32.0+fixes20220917.gitb6ef30288f-dmo3) unstable; urgency=medium

  * Really fix sysvinit-utils --> lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 10:23:04 +0200

mythtv-dmo (1:32.0+fixes20220917.gitb6ef30288f-dmo2) unstable; urgency=medium

  * Don't Depends on sysvinit-utils but lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 09:14:05 +0200

mythtv-dmo (1:32.0+fixes20220917.gitb6ef30288f-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 08:35:52 +0200

mythtv-dmo (1:32.0+fixes20220814.gite5c974e402-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 10:06:36 +0200

mythtv-dmo (1:32.0+fixes20220730.gitc9e66de14b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jul 2022 07:07:32 +0200

mythtv-dmo (1:32.0+fixes20220717.git365406638a-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Don't use system font. This overload fontconfig and make fonts selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jul 2022 15:15:11 +0200

mythtv-dmo (1:32.0+fixes20220626.git66ba83839a-dmo0) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jun 2022 11:03:22 +0200

mythtv-dmo (1:32.0+fixes20220615.git7077a824d2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with qtbase-abi-5-15-4

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jun 2022 07:22:18 +0200

mythtv-dmo (1:32.0+fixes20220528.git98c82d515d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 May 2022 07:58:15 +0200

mythtv-dmo (1:32.0+fixes20220514.git26079f815a-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 10:00:29 +0200

mythtv-dmo (1:32.0+fixes20220431.gitd80a8da3f0-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Apr 2022 10:51:27 +0200

mythtv-dmo (1:32.0+fixes20220430.gitea669e1f82-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Apr 2022 08:49:03 +0200

mythtv-dmo (1:32.0+fixes20220410.git9070e9e65b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Apr 2022 14:05:48 +0200

mythtv-dmo (1:32.0+fixes20220327.gitf69ce764b7-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 08:57:25 +0200

mythtv-dmo (1:32.0+fixes20220320.git5432d11672-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libdav1d6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Mar 2022 08:02:39 +0100

mythtv-dmo (1:32.0+fixes20220312.gitae60e8302f-dmo2) unstable; urgency=medium

  * Build with libdav1d6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 13:39:23 +0100

mythtv-dmo (1:32.0+fixes20220312.gitae60e8302f-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Remove 06_QtEndian.patch, 05_atomic.diff and 07_ffmpeg-4.4-arm.patch
    patches, fixed upstream.
  * /usr/share/mythtv/metadata/Television/ttvdb4.py must be executable
    (Thanks to Korbinian Rosenegger for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Mar 2022 10:39:09 +0100

mythtv-dmo (1:32.0-dmo2) unstable; urgency=medium

  * Enable vulkan
  * New patch to fix atomic detection in included ffmpeg.
  * Apply upstream patch to revert "NuppelVideoRecorder.cpp: convert to
    QtEndian"

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Feb 2022 14:26:21 +0100

mythtv-dmo (1:32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 16:20:04 +0100

mythtv-dmo (1:31.0+fixes20220121.git4f7953f6ee-dmo2) unstable; urgency=medium

  * Rebuild, armhf packages was build against raspbian packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jan 2022 10:56:12 +0100

mythtv-dmo (1:31.0+fixes20220121.git4f7953f6ee-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 20:41:11 +0100

mythtv-dmo (1:31.0+fixes20220120.git23738a7074-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 14:26:38 +0100

mythtv-dmo (1:31.0+fixes20211113.git25f1bb1d12-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 08:24:28 +0100

mythtv-dmo (1:31.0+fixes20210801.git5824c588db-dmo2) unstable; urgency=medium

  * python3-mythtv :
      Should depends on python3-dateutil (required by tvmaze).
      Remove duplicate python3-future in Depends
      Remove python3-requests already provided by python3-requests-cache
  * Build with libvpx7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 13:49:58 +0200

mythtv-dmo (1:31.0+fixes20210801.git5824c588db-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * I forgot, a fallback has been added if pwgen isn't installed, so remove
    'Pre-Depends: pwgen' for the mythtv-common package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 14:31:54 +0200

mythtv-dmo (1:31.0+fixes20210729.git7037525723-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv-common should Pre-Depends: on pwgen.
  * Add amf-codec-headers to Build-Conflicts

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 08:45:02 +0200

mythtv-dmo (1:31.0+fixes20210614.git0680b37c68-dmo2) unstable; urgency=medium

  * Remove unused ifconfig call from the mythtv-database postinst script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Jul 2021 01:07:47 +0200

mythtv-dmo (1:31.0+fixes20210614.git0680b37c68-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 10:11:51 +0200

mythtv-dmo (1:31.0+fixes20210605.gitdf29c72b4d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * /usr/share/mythtv/hardwareprofile/sendProfile.py must be executable
    (Thanks to Ian Campbell for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jun 2021 14:43:31 +0200

mythtv-dmo (1:31.0+fixes20210522.gitf8c59ee69d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv.desktop Remove obsolet --service option (Thank to Arne Nordmark
    for the bug report).
  * Add symbolic links for fonts-tiresias files.
  * Add symbolic links for libjs-jquery-ui files.
  * Don't install examples files from MythXMLTest directory in
    mythtv-backend, these files are already packaged in mythtv-doc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 09:48:25 +0200

mythtv-dmo (1:31.0+fixes20210508.gitf7de8cea58-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 09:41:46 +0200

mythtv-dmo (31.0+fixes20210424.git05c16580e1-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Apr 2021 08:40:47 +0200

mythtv-dmo (31.0+fixes20210403.git563a05b7a8-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Add ffmpeg to mythtv-frontend Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 16:14:56 +0200

mythtv-dmo (31.0+fixes20210323.gitdbac81d4f9-dmo2) unstable; urgency=medium

  * Build with libaom3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 16:05:05 +0100

mythtv-dmo (31.0+fixes20210323.gitdbac81d4f9-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Mar 2021 09:23:14 +0100

mythtv-dmo (31.0+fixes20210320.git6c7c8b0351-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Mar 2021 08:16:59 +0100

mythtv-dmo (31.0+fixes20210226.gitb6ddf202a4-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Feb 2021 07:29:23 +0100

mythtv-dmo (31.0+fixes20210225.git525e3b0bb4-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * tmdb3tv.py and tvmaze.py should be executable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Feb 2021 09:04:18 +0100

mythtv-dmo (31.0+fixes20210206.git7763a3363d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Feb 2021 09:18:36 +0100

mythtv-dmo (31.0+fixes20210126.git016630a35c-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libcec6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2021 09:26:06 +0100

mythtv-dmo (31.0+fixes20201214.gite9b795a1e4-dmo2) unstable; urgency=medium

  * Fix database weekly backup script and enable rotate (set to 12 (weeks)).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Dec 2020 09:39:57 +0100

mythtv-dmo (31.0+fixes20201214.gite9b795a1e4-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2020 09:13:53 +0100

mythtv-dmo (31.0+fixes20201018.giteb3c84de5f-dmo2) unstable; urgency=medium

  * Build with libdav1d5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 18:21:29 +0100

mythtv-dmo (31.0+fixes20201018.giteb3c84de5f-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Add a Breaks for old libraries : libmyth-0.27-0, libmyth-0.28-0 and libmyth-30

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Oct 2020 14:48:53 +0200

mythtv-dmo (31.0+fixes20200926.git8ca7747648-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Sep 2020 09:57:26 +0200

mythtv-dmo (31.0+fixes20200906.gitb282809197-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2020 14:43:02 +0200

mythtv-dmo (31.0+fixes20200823.gitd3088629de-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 08:42:01 +0200

mythtv-dmo (31.0+fixes20200720.git89d1991ef2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Uses nv-codec-headers package instead of the included headers.
  * Add dbconfig-no-thanks as alternative to dbconfig-mysql

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jul 2020 09:03:00 +0200

mythtv-dmo (31.0+fixes20200715.git8212a9b7bf-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv-database should Depends on dbconfig-mysql

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 11:10:01 +0200

mythtv-dmo (31.0+fixes20200630.git8a0c4f9bd2-dmo2) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 15:12:36 +0200

mythtv-dmo (31.0+fixes20200630.git8a0c4f9bd2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jun 2020 07:54:02 +0200

mythtv-dmo (31.0+fixes20200614.git0d8e6f1b14-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv-common should Depends on libxml-xpath-perl (Thanks to Michael S.
    Keller for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 08:29:15 +0200

mythtv-dmo (31.0+fixes20200609.gitdd35db8df1-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2020 08:35:35 +0200

mythtv-dmo (31.0+fixes20200524.git1ca7a4b09e-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Remove 05_fix-EXPORTED_VERSION patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 May 2020 08:37:21 +0200

mythtv-dmo (31.0-dmo4) unstable; urgency=medium

  * Don't need to Depend on libjs-jquery.
  * Move to dh-linktree to link fonts against fonts in Debian packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 16:13:46 +0200

mythtv-dmo (31.0-dmo3) unstable; urgency=medium

  * Fix EXPORTED_VERSION (Thanks to Christopher Martin for the bug report
    and the fix).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2020 10:39:58 +0200

mythtv-dmo (31.0-dmo2) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 09:37:59 +0200

mythtv-dmo (31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:55:23 +0100

mythtv-dmo (31.0~pre20200320.gitb4c4b6102c-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2020 15:40:23 +0100

mythtv-dmo (31.0~pre20200314.gitf599c35bd0-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Fix $HOME/.mythtv owner.
  * Only add upstream changes since the latest stable release in the
    ChangeLog.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Mar 2020 16:16:07 +0100

mythtv-dmo (31.0~pre20200313.git692f46165c-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Create a .mythtv directory in the mythtv HOME directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2020 08:18:36 +0100

mythtv-dmo (31.0~pre20200309.git9934710cfa-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Add "Environment=HOME=/var/lib/mythtv" in service file to load
    /etc/mythtv/config.xml as main configuration file.
  * Don't create /root/.mythtv directory
  * Add /var/lib/mythtv to directories list set with mythtv:mythtv

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Mar 2020 17:13:35 +0100

mythtv-dmo (31.0~pre20200307.git7097da34c8-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Build with libdav1d4
  * Also create a mariadb user for localhost

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 10:56:44 +0100

mythtv-dmo (31.0~pre20200305.git1460627a2c-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * mythtv-backend configuration file is now /etc/default/mythtv-backend and
    remove /etc/mythtv/additional.args
  * Now service file start mythbackend without any options. It is up to you
    to add options in /etc/default/mythtv-backend

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 15:50:54 +0100

mythtv-dmo (31.0~pre20200303.gitf2e0469ac9-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * python3-mythtv should Conflicts/Replaces python-mythtv
  * Upstream fix : Perl and Python schema versions
  * Revert --syslog local7 to --syslog local6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 09:50:22 +0100

mythtv-dmo (31.0~pre20200301.git149f389c64-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Set mythtv home directory to /var/lib/mythtv

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2020 16:42:24 +0100

mythtv-dmo (31.0~pre20200228.gitca1cf680ae-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.
  * Don't use /nonexistent as homedir for mythtv user.
  * Update sql database in postinst.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2020 16:04:18 +0100

mythtv-dmo (31.0~pre20200226.gitf73d066ac6-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 16:18:30 +0100

mythtv-dmo (31.0~pre20200219.git46b9f144cf-dmo2) experimental; urgency=medium

  * Add /var/lib/mythtv/videos and /var/lib/mythdvd/temp directories for the
    mythtv-frontend package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2020 09:48:13 +0100

mythtv-dmo (31.0~pre20200219.git46b9f144cf-dmo1) experimental; urgency=medium

  * Pre 31 release for experimental.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Feb 2020 14:52:24 +0100

mythtv-dmo (30.0+fixes20191217.gita27754ae7f-dmo2) unstable; urgency=medium

  * Build with libexiv2-27

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2020 15:27:15 +0100

mythtv-dmo (30.0+fixes20191217.gita27754ae7f-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 18:23:16 +0100

mythtv-dmo (30.0+fixes20191023.git2855e29672-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 16:10:29 +0200

mythtv-dmo (30.0+fixes20190925.git0c9abf30c8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 18:48:49 +0200

mythtv-dmo (30.0-dmo5) unstable; urgency=medium

  * Rebuild against libx264-158
  * Don't tell user to leave the password blank when configuring the
    mythtv-database package (Thanks to Chad Chenault for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 15:58:14 +0200

mythtv-dmo (30.0-dmo4) unstable; urgency=medium

  * Rebuild against libx265-176

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jun 2019 08:15:59 +0200

mythtv-dmo (30.0-dmo3) unstable; urgency=medium

  * Restore php alternative (libapache2-mod-php | php) fot php-mythtv
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Feb 2019 00:25:32 +0100

mythtv-dmo (30.0-dmo2) unstable; urgency=medium

  * Rebuild against libvpx6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 13:58:19 +0100

mythtv-dmo (30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jan 2019 13:57:28 +0100

mythtv-dmo (29.1+fixes20190111.gitaf5d819671-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2019 14:09:11 +0100

mythtv-dmo (29.1+fixes20181029.git55a44b537a-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
    Include git changelog

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Oct 2018 09:26:18 +0100

mythtv-dmo (29.1+fixes20180821.gite5fc66e822-dmo2) unstable; urgency=medium

  * Rebuild against libx264-157

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 13:54:09 +0200

mythtv-dmo (29.1+fixes20180821.gite5fc66e822-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Don't set USER in /etc/default/mythtv-backend

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Aug 2018 17:55:02 +0200

mythtv-dmo (29.1+fixes20180603.git1777cc4425-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 12:08:36 +0200

mythtv-dmo (29.1+fixes20180504.git280138b452-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * mythtv-frontend don't need to depends on transcode.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 May 2018 18:44:27 +0200

mythtv-dmo (29.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2018 17:05:33 +0100

mythtv-dmo (29+fixes20180102.git339b08e467-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 18:23:59 +0100

mythtv-dmo (29+fixes20171105.git67ba5c4f56-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Nov 2017 08:04:37 +0100

mythtv-dmo (29+fixes20171021.git83b32140f0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * mythtv-common and mythtv-database packages should be 'Multi-Arch:
    foreign'. Thanks to Ian Campbell for the patch.
  * Remove libxml-xpath-perl from Depends for mythtv-common package

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 09:25:13 +0200

mythtv-dmo (29+fixes20170927.gited4356116a-dmo3) experimental; urgency=medium

  * Add Multi-Arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Oct 2017 09:40:35 +0200

mythtv-dmo (29+fixes20170927.gited4356116a-dmo2) unstable; urgency=medium

  * Build again with --enable-libmp3lame (Even if the 29 release note does
    not say the same) (Thanks to Florian Siegesmund for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2017 14:58:17 +0200

mythtv-dmo (29+fixes20170927.gited4356116a-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Don't remove /var/log/mythtv in postinst scripts (Thanks to Ian Campbell
    for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Sep 2017 13:33:42 +0200

mythtv-dmo (29+fixes20170926.gited4356116a-dmo1) unstable; urgency=medium

  * New upstream bugfix release with various fixes for ttvdb.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Sep 2017 10:59:56 +0200

mythtv-dmo (29+fixes20170922.git50afc013ca-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove dummy mythtv-perl package.
  * php-mythtv should be section php

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Sep 2017 08:36:16 +0200

mythtv-dmo (29-dmo3) unstable; urgency=medium

  * Word wrap in joe is ugly.  These packages "fonts-freefont-ttf,
    fonts-tlwg-purisa-ttf and fonts-texgyre" have been lost in the Depends
    line for mythtv-common package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Aug 2017 18:54:24 +0200

mythtv-dmo (29-dmo2) unstable; urgency=medium

  * Fix from upstream to set default proxy for listening ports to NoProxy.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Aug 2017 16:36:13 +0200

mythtv-dmo (29-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove old Conflicts/Replaces packages no more in my repository
    (oldest is 0.26.2 in oldoldstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2017 16:32:21 +0200

mythtv-dmo (0.28.1+fixes20170626.git4dc5ef3fe2-dmo2) unstable; urgency=medium

  * Build against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jun 2017 09:56:25 +0200

mythtv-dmo (0.28.1+fixes20170626.git4dc5ef3fe2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Jun 2017 17:09:36 +0200

mythtv-dmo (0.28.1-dmo3) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 10:26:52 +0200

mythtv-dmo (0.28.1-dmo2) unstable; urgency=medium

  * Rebuild against libbluray2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2017 08:35:09 +0100

mythtv-dmo (0.28.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Feb 2017 14:42:37 +0100

mythtv-dmo (0.28+fixes20170129-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2017 08:47:30 +0100

mythtv-dmo (0.28+fixes20161205-dmo3) unstable; urgency=medium

  * Rebuild against libass9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 14:40:16 +0100

mythtv-dmo (0.28+fixes20161205-dmo2) unstable; urgency=medium

  * Rebuild against libhdhomerun3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 08:13:18 +0100

mythtv-dmo (0.28+fixes20161205-dmo1) unstable; urgency=medium

  * New upstream bugfix release (Fix deadlock in libcec initialization).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2016 12:39:46 +0100

mythtv-dmo (0.28+fixes20161204-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build against libcec4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Dec 2016 09:28:38 +0100

mythtv-dmo (0.28+fixes20161127-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Nov 2016 09:15:04 +0100

mythtv-dmo (0.28+fixes20161108-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build against libssl1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Nov 2016 19:11:01 +0100

mythtv-dmo (0.28+fixes20161025-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add virtual-mysql-{client,server} alternative to
    default-mysql-{client,server} (Thanks to Craig Sanders for the bug
    report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Oct 2016 13:42:00 +0200

mythtv-dmo (0.28+fixes20161017-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2016 10:15:14 +0200

mythtv-dmo (0.28+fixes20160826-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * New patch 09_fix-bug-12782 to fix MythTV bug #12782 (Thanks to Francois
    Gouget for the bug report).
  * debian/control Replaces libmysqlclient-dev by default-libmysqlclient-dev
    in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Aug 2016 10:08:33 +0200

mythtv-dmo (0.28+fixes20160820-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Aug 2016 16:27:04 +0200

mythtv-dmo (0.28-dmo8) unstable; urgency=medium

  * php-mythtv : Move to php 7 dependencies.
  * Fix build with gcc 6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2016 16:18:49 +0200

mythtv-dmo (0.28-dmo7) unstable; urgency=medium

  * Add php7 alternative to php5 packages (php-mythtv package).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 May 2016 15:32:51 +0200

mythtv-dmo (0.28-dmo6) unstable; urgency=medium

  * Remove mythlogserver log files in /var/log/mythtv
  * Build-Depends on libvdpau-dev for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2016 10:35:37 +0200

mythtv-dmo (0.28-dmo5) unstable; urgency=medium

  * debian/rules move calls to dh_installdirs to .dirs files
  * Remove mythlogserver package and add a conflicfs in the mythtv-common
    package to remove mythlogserver.
  * Thanks to Stephan Sürken for he bug report

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Apr 2016 08:22:34 +0200

mythtv-dmo (0.28-dmo4) unstable; urgency=medium

  * Fix FTBFS for armel, armhf and arm64 arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Apr 2016 11:26:21 +0200

mythtv-dmo (0.28-dmo3) unstable; urgency=medium

  * Replaces libqt4-sql-mysql by libqt5sql5-mysql for libmyth-0.28-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 08:38:45 +0200

mythtv-dmo (0.28-dmo2) unstable; urgency=medium

  * Add Replaces libmyth-0.27-0 for libmythzmq1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 08:27:19 +0200

mythtv-dmo (0.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 01:03:22 +0200

mythtv-dmo (0.27.6-dmo5) unstable; urgency=medium

  * Don't package the mythtv-backend init script twice.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2016 18:32:51 +0100

mythtv-dmo (0.27.6-dmo4) unstable; urgency=medium

  * Move to debhelper >= 8.9.7 (dh sequence in debian/rules)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2016 16:51:38 +0100

mythtv-dmo (0.27.6-dmo3) unstable; urgency=medium

  * Certainly better, remove sndio support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 09:07:58 +0100

mythtv-dmo (0.27.6-dmo2) unstable; urgency=medium

  * Rebuild against libsndio6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 07:55:31 +0100

mythtv-dmo (0.27.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 09:31:54 +0100

mythtv-dmo (0.27.5+fixes20160130-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jan 2016 17:44:00 +0100

mythtv-dmo (0.27.5+fixes20151228-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 15:21:51 +0100

mythtv-dmo (0.27.5+fixes20151205-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Dec 2015 09:10:23 +0100

mythtv-dmo (0.27.5+fixes20151121-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Nov 2015 11:43:09 +0100

mythtv-dmo (0.27.5+fixes20151104-dmo1) unstable; urgency=medium

  * New upstream bugfix release, mainly to rebuild against libssl1.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Nov 2015 08:52:27 +0100

mythtv-dmo (0.27.5+fixes20151029-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Oct 2015 15:53:50 +0100

mythtv-dmo (0.27.5+fixes20150930-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Replaces mariadb-client by virtual-mysql-client and mariadb-server by
    virtual-mysql-server (Thanks to François Gouget for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2015 18:28:35 +0200

mythtv-dmo (0.27.5+fixes20150908-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Rebuild against libhdhomerun2 with a new patch 09_libhdhomerun2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2015 19:21:14 +0200

mythtv-dmo (0.27.5+fixes20150829-dmo2) unstable; urgency=medium

  * Restore libcec support.
  * Disable external vpx support.
  * Fix FTBFS with mips and mipsel arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Aug 2015 01:24:54 +0200

mythtv-dmo (0.27.5+fixes20150829-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Aug 2015 18:44:05 +0200

mythtv-dmo (0.27.5-dmo4) unstable; urgency=medium

  * Add gnutls-dev | libgnutls28-dev in Build-Depends needed by
    --enable-librtmp

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2015 11:40:44 +0200

mythtv-dmo (0.27.5-dmo3) unstable; urgency=medium

  * Apply patch from upstream trac #12460 to fix data lookup for TV specials.
  * Build with --enable-librtmp
  * Use local libjs-jquery in mythtv-backend

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2015 10:30:54 +0200

mythtv-dmo (0.27.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2015 18:51:21 +0200

mythtv-dmo (0.27.4+fixes20150606-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jun 2015 08:51:16 +0200

mythtv-dmo (0.27.4+fixes20150515-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 May 2015 08:30:22 +0200

mythtv-dmo (0.27.4+fixes20150427-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Removed mythvideo from Suggests for the mythtv-frontend package (Thanks
    to Nick Morrott for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2015 08:06:04 +0200

mythtv-dmo (0.27.4+fixes20150314-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Mar 2015 14:59:10 +0100

mythtv-dmo (0.27.4+fixes20150219-dmo2) unstable; urgency=medium

  * Rebuild against libx264-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Feb 2015 07:29:43 +0100

mythtv-dmo (0.27.4+fixes20150219-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Feb 2015 12:04:37 +0100

mythtv-dmo (0.27.4+fixes20141212-dmo3) unstable; urgency=medium

  * New patch 06_bug-mythtv-10080 to fix MythTV bug #10080.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Jan 2015 08:40:53 +0100

mythtv-dmo (0.27.4+fixes20141212-dmo2) unstable; urgency=medium

  * Rebuild against libx264-144

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Dec 2014 12:11:56 +0100

mythtv-dmo (0.27.4+fixes20141212-dmo1) unstable; urgency=medium

  * New upstream bugfix release (Fix a bug in SSDP (uPNP).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Dec 2014 18:00:42 +0100

mythtv-dmo (0.27.4+fixes20141211-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Dec 2014 14:31:56 +0100

mythtv-dmo (0.27.4+fixes20141115-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Nov 2014 13:11:41 +0100

mythtv-dmo (0.27.4+fixes20141029-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Oct 2014 09:19:52 +0100

mythtv-dmo (0.27.4-dmo2) unstable; urgency=medium

  * Remove broken systemd service file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 16:39:48 +0200

mythtv-dmo (0.27.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 21:48:38 +0200

mythtv-dmo (0.27.3+fixes20141015-dmo2) unstable; urgency=medium

  * Add libtool-bin to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 10:44:35 +0200

mythtv-dmo (0.27.3+fixes20141015-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Add cron-daemon virtual package to cron dependencies (Thanks to Stephan
    Seitz for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 09:13:41 +0200

mythtv-dmo (0.27.3+fixes20141007-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Add service file for systemd from MythTV Wiki.
  * Add mariadb alternative to mysql server/client.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Oct 2014 18:07:23 +0200

mythtv-dmo (0.27.3+fixes20140927-dmo1) unstable; urgency=medium

  * New git snapshot.
  * debian/control Replaces qt3-dev-tools by qtbase5-dev-tools in
    Build-Conflicts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2014 16:03:06 +0200

mythtv-dmo (0.27.3+fixes20140912-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Remove previous patch, fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2014 23:51:06 +0200

mythtv-dmo (0.27.3+fixes20140825-dmo2) unstable; urgency=medium

  * New patch (06_dvdcss) from 0.28 branch, to fix dvdcss support (Thanks to
    Francois Gouget for the bug report and tests).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Aug 2014 19:39:47 +0200

mythtv-dmo (0.27.3+fixes20140825-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Fix build with perl 5.20
  * Force to use qmake from QT 4 (FTBFS if qt5-qmake is installed).
  * Link against external libqjson0 library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2014 00:29:58 +0200

mythtv-dmo (0.27.3-dmo2) unstable; urgency=medium

  * Remove mysql database when mythtv-database package is purged.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jul 2014 09:29:24 +0200

mythtv-dmo (0.27.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 13:19:25 +0200

mythtv-dmo (0.27.2-dmo4) unstable; urgency=medium

   * Recompile against libass5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 20:34:15 +0200

mythtv-dmo (0.27.2-dmo3) unstable; urgency=medium

  * Another fix for a FTBFS powerpc and sparc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2014 16:17:06 +0200

mythtv-dmo (0.27.2-dmo2) unstable; urgency=medium

  * Fix FTBFS for powerpc and sparc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2014 08:14:05 +0200

mythtv-dmo (0.27.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Link against external samplerate and hdhomerun libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 18:23:07 +0200

mythtv-dmo (0.27.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove 05_increase-time-out patch included upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2014 18:15:15 +0200

mythtv-dmo (0.27.0+fixes20140514-dmo1) unstable; urgency=medium

  * New git snapshot.
  * From upstream : Revert "make parameter names consistently lowercase" to
    unbreak UPNP.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2014 07:53:39 +0200

mythtv-dmo (0.27.0+fixes20140509-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 May 2014 11:36:06 +0200

mythtv-dmo (0.27.0+fixes20140403-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Fix MythVideo general settings page not working.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Apr 2014 07:33:20 +0200

mythtv-dmo (0.27.0+fixes20140402-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Apr 2014 12:23:28 +0200

mythtv-dmo (0.27.0+fixes20140319-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Mar 2014 07:46:03 +0100

mythtv-dmo (0.27.0+fixes20140304-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Increase time-out in player in patch 05_increase-time-out, should fix
    upstream bug #11402 https://code.mythtv.org/trac/ticket/11402

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Mar 2014 09:17:09 +0100

mythtv-dmo (0.27.0+fixes20140211-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2014 16:07:52 +0100

mythtv-dmo (0.27.0+fixes20140127-dmo1) unstable; urgency=medium

  * Fix debian version dmi --> dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2014 13:01:50 +0100

mythtv-dmo (0.27.0+fixes20140127-dmi) unstable; urgency=medium

  * New git snapshot.
  * Move udisks to Recommends from Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2014 10:35:33 +0100

mythtv-dmo (0.27.0+fixes20131218-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Don't build ffprobe and ffserver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Dec 2013 10:40:08 +0100

mythtv-dmo (0.27.0+fixes20131204-dmo1) unstable; urgency=low

  * New git snapshot.
  * Added automake in Build-Depends needed by included libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2013 16:54:19 +0100

mythtv-dmo (0.27.0+fixes20131113-dmo1) unstable; urgency=low

  * Start to package git from 0.27 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2013 10:06:39 +0100

mythtv-dmo (0.27.0-dmo3) unstable; urgency=low

  * Move /usr/share/mythtv/internetcontent scripts from mythtv-common to
    mythtv-backend package.
  * Move python-pycurl from mythtv-common to mythtv-backend dependencies.
  * Added python-mythtv in mythtv-backend dependencies.
  * Pakcage vimeo_data.pyc in mythtv-backend package.
  * Added python-selinux for mythtv-common in Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2013 16:48:55 +0200

mythtv-dmo (0.27.0-dmo2) unstable; urgency=low

  * /usr/share/mythtv/metadata/Movie/tmdb3.py should be executable (Thanks
    to Martin Gallant).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2013 15:49:37 +0200

mythtv-dmo (0.27.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2013 08:02:02 +0200

mythtv-dmo (0.27.0~rc1-dmo1) unstable; urgency=low

  * 0.27.0 release candidate 1
  * Move libmythzmq library in is own package called ... libmythzmq1
  * Added libtag1-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2013 14:15:47 +0200

mythtv-dmo (0.26.1-dmo2) stable; urgency=low

  * Check if mythlogserver is running before trying to kill the process in
    the logrotate file.
  * Source /lib/lsb/init-functions in init scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2013 16:21:45 +0200

mythtv-dmo (0.26.1-dmo1) stable; urgency=low

  * New upstream release.
  * Generated a 16 characters password (was 8) for mysql mythtv database
    password.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2013 16:43:55 +0200

mythtv-dmo (0.26.0+fixes20130802-dmo1) unstable; urgency=low

  * Last git snapshot before the 0.27 release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2013 08:29:57 +0200

mythtv-dmo (0.26.0+fixes20130716-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Add 'X-Interactive:     true' in mythtv-backend init.d sctipt to close
    the parent startpar process (Thanks to Klaus Fuerstberger).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jul 2013 16:58:47 +0200

mythtv-dmo (0.26.0+fixes20130628-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jun 2013 10:34:50 +0200

mythtv-dmo (0.26.0+fixes20130617-dmo2) unstable; urgency=low

  * Build armhf, armel and ia64 with gcc/g++ 4.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jun 2013 13:43:51 +0200

mythtv-dmo (0.26.0+fixes20130617-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jun 2013 08:06:52 +0200

mythtv-dmo (0.26.0+fixes20130608-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2013 07:37:58 +0200

mythtv-dmo (0.26.0+fixes20130524-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 May 2013 10:34:13 +0200

mythtv-dmo (0.26.0+fixes20130518-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2013 08:13:55 +0200

mythtv-dmo (0.26.0+fixes20130506-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2013 08:49:59 +0200

mythtv-dmo (0.26.0+fixes20130425-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Don't call killall but instead pkill in mythlogserver.logrotate to kill
    the mythlogserver process.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2013 14:39:58 +0200

mythtv-dmo (0.26.0+fixes20130416-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Apr 2013 07:45:45 +0200

mythtv-dmo (0.26.0+fixes20130330-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Update .desktop files to call binary with --loglevel info --syslog local6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Mar 2013 09:55:24 +0100

mythtv-dmo (0.26.0+fixes20130320-dmo2) unstable; urgency=low

  * debian/rules Call dh_makeshlibs with only -a -V

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Mar 2013 08:37:07 +0100

mythtv-dmo (0.26.0+fixes20130320-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Mar 2013 08:09:25 +0100

mythtv-dmo (0.26.0+fixes20130311-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Mar 2013 07:53:14 +0100

mythtv-dmo (0.26.0+fixes20130228-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2013 08:44:38 +0100

mythtv-dmo (0.26.0+fixes20130217-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * libmyth-0.26-0 should Depends on udisks.
  * debian/mythtv-frontend.menu Call mythfrontend with "--loglevel info
    --syslog local6" options to enable logging.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Feb 2013 08:45:06 +0100

mythtv-dmo (0.26.0+fixes20130206-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2013 11:54:34 +0100

mythtv-dmo (0.26.0+fixes20130130-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2013 09:09:50 +0100

mythtv-dmo (0.26.0+fixes20130120-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Move transcode dependency from mythtv-backend to mythtv-frontend and add
    mythtv-transcode to mythtv-backend dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jan 2013 01:25:20 +0100

mythtv-dmo (0.26.0+fixes20130119-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Add sharedscripts to mythlogserver logrotate configuration file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jan 2013 11:23:26 +0100

mythtv-dmo (0.26.0+fixes20130104-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Replaces libcec-dev by libcec1-dev to enable CEC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jan 2013 15:38:13 +0100

mythtv-dmo (0.26.0+fixes20130102-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jan 2013 11:42:15 +0100

mythtv-dmo (0.26.0+fixes20121220-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Move mythtvtranscode to a new mythtv-transcode package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Dec 2012 08:17:54 +0100

mythtv-dmo (0.26.0-dmo12) unstable; urgency=high

  * Also call dpkg-maintscript-helper in postrm, preinst and prerm scripts.
  * Updated mythtv-frontend version Replaces for mmythtv-common.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2012 20:32:34 +0100

mythtv-dmo (0.26.0-dmo11) unstable; urgency=low

  * Fix postinst script for mythtv-backend.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Dec 2012 08:44:12 +0100

mythtv-dmo (0.26.0-dmo10) unstable; urgency=low

  * Remove unused /etc/logrotate.d/mythtv-backend file with
    dpkg-maintscript-helper (Thanks to Julian Gilbey for the patch).
  * python-mythtv should depends on python-lxml (Thanks to Josu Lazkano for
    the bug report).
  * mythtv-common should depends on python-pycurl.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2012 11:39:22 +0100

mythtv-dmo (0.26.0-dmo9) unstable; urgency=low

  * Move /usr/share/mythtv/metadata files in mythtv-common package instead of
    libmyth-0.26-0 previous change isn't portable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2012 17:11:21 +0100

mythtv-dmo (0.26.0-dmo8) unstable; urgency=low

  * Move /usr/share/mythtv/metadata files from mythtv-frontend package to
    libmyth-0.26-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2012 16:52:25 +0100

mythtv-dmo (0.26.0-dmo7) unstable; urgency=low

  * libmyth-0.26-0 need to depends on iputils-ping.
  * Removed procps dependency for mythtv-frontend, libmyth-0.26-0 already
    depends on that package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2012 08:18:56 +0100

mythtv-dmo (0.26.0-dmo6) unstable; urgency=low

  * Do a recursive chown mythtv:mythtv for /var/log/mythtv

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Nov 2012 15:20:46 +0100

mythtv-dmo (0.26.0-dmo5) unstable; urgency=low

  * Restore 'su mythtv mythtv' in logrotate file instead

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Nov 2012 16:22:11 +0100

mythtv-dmo (0.26.0-dmo4) unstable; urgency=low

  * Fix typo in lobrotate file postrotatek vs postrotate.
  * Really use 'su mythtv mythtv' in logrotate configuration file and don't
    make MythTV logs readable by world.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Oct 2012 16:10:18 +0200

mythtv-dmo (0.26.0-dmo3) unstable; urgency=low

  * backend and frontend packages should depends on mythlogserver.
  * Rename mythtv logrotate file to mythlogserver not mythtv-backend
  * Don't use 'su mythtv mythtv' in logrotate configuration file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Oct 2012 13:21:42 +0200

mythtv-dmo (0.26.0-dmo2) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2012 10:20:05 +0200

mythtv-dmo (0.26.0-dmo1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2012 15:29:17 +0200

mythtv (0.25.3-dmo1) unstable; urgency=low

  * New 0.25 bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2012 16:43:06 +0200

mythtv (0.25.2-dmo2) unstable; urgency=low

  * Compress packages with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Aug 2012 07:41:24 +0200

mythtv (0.25.2-dmo1) unstable; urgency=low

  * New 0.25 bug fix release.
  * In mythtv-backend init script use --retry 10 instead of 'sleep 3'
    (Thanks to Stephan Sürken for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jul 2012 10:32:00 +0200

mythtv (0.25.1-dmo4) unstable; urgency=low

  * debian/mythtv-common.config Add code to a fallback if pwgen fail and
    remove pwgen from Pre-Depends (Thanks to Julian Gilbey for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jul 2012 08:54:00 +0200

mythtv (0.25.1-dmo3) unstable; urgency=low

  * Move libio-socket-inet6-perl from Suggests in mythtv-doc package to
    Depends in libmythtv-perl.
  * Don't use configure option --libcec-path
  * Better support for distcc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jun 2012 13:54:55 +0200

mythtv (0.25.1-dmo2) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2012 11:16:01 +0200

mythtv (0.25.1-dmo1.squeeze1) squeeze-backports; urgency=low

  * Added libio-socket-inet6-perl in Suggests for mythtv-doc package (Thanks
    to Tilo Werner).
  * Load and set locale in mythtv-backend init.d script.
  * Replaces --all by --create-options in cron.weekly mythtv-database file
    (Thanks to Stephan Seitz).
  * Upload to squeeze-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 08:04:13 +0200

mythtv (0.25.1-dmo1) unstable; urgency=low

  * New bug fix release.
  * Rename rsyslogd configuration file from mythtv-backend to
    mythtv-backend.conf
  * Restart syslog in postinst.
  * Added compress in logrotate configuration file.
  * Removed 07_gcc-4.7 patch.
  * Reload rsyslog in logrotate configuration files instead of restart
    mythbackend.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jun 2012 09:19:06 +0200

mythtv (0.25-dmo3) unstable; urgency=low

  * Add files for rsyslogd and logrotate from Stephan Seitz.
  * New patch 07_gcc-4.7 from bug trac 10537 to fix build with gcc 4.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 May 2012 14:57:29 +0200

mythtv (0.25-dmo2) unstable; urgency=low

  * Replaces --logfile by --logpath in mythtv-backend init script.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Apr 2012 08:32:23 +0200

mythtv (0.25-dmo1) unstable; urgency=low

  * Move php5 dependency from mythweb package to php-mythtv package.
  * Add a patch 06_php-5.4 to fix compatibility with php 5.4
  * Move pwgen in Pre-Depends for mythtv-common package.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Apr 2012 10:24:31 +0200

mythtv (0.25-0.3) unstable; urgency=low

  * debian/rules restore this file from 0.25-0.0 as dh is broken with
    *-indep targets.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Apr 2012 14:08:03 +0200

mythtv (0.25-0.2) unstable; urgency=low

  * Add a new php-mythtv package for the php bindings.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Apr 2012 00:07:16 +0200

mythtv (0.25-0.1) unstable; urgency=low

  * Move to debhelper 9 for hardened build flags  but without multi-arch.
  * New patch 04_python to call setup.py with --install-layout=deb
  * New patch 05_FTBFS-PPC to fix powerpc build.
  * mythtv-frontend need to depends on procps.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Apr 2012 15:07:56 +0200

mythtv (0.25-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Apr 2012 07:26:23 +0200

mythtv (0.25~rc-0.0) experimental; urgency=low

  * RC 0.25 release.
  * Use external libjs-jquery in mythtv-backend package.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Mar 2012 09:29:51 +0100

mythtv (0.25~beta-0.3) experimental; urgency=low

  * Well, mythtv-xommon should conflicts mythvideo, as this package has been
    merged in the core MythTV.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 18:28:43 +0100

mythtv (0.25~beta-0.2) experimental; urgency=low

  * mythtv-xommon should Replaces mythvideo
  * Update 03_LDFLAGS pacth to add more --as-needed linker option.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 18:21:00 +0100

mythtv (0.25~beta-0.1) experimental; urgency=low

  * Remove libmythavcore0 as libmythtv-dev dependency.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 15:47:58 +0100

mythtv (0.25~beta-0.0) experimental; urgency=low

  * Package 0.25 beta in experimental.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 14:38:01 +0100

mythtv (0.24.2-0.1) unstable; urgency=low

  * Use useradd from passwd package instead of adduser in postinst/postrm
    scripts for mythtv-common package.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Feb 2012 12:02:44 +0100

mythtv (0.24.2-0.0squeeze1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Feb 2012 11:50:21 +0100

mythtv (0.24.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Jan 2012 08:50:20 +0100

mythtv (0.24.1+fixes20120117-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * This release fix MythTV::Program::format_name in perl bindings.
  * debian/control build-demendecies are now less strict (= vs >=) so I can
    upload architecture independent packages without architecture dependent
    packages.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Jan 2012 09:14:44 +0100

mythtv (0.24.1+fixes20120116-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Jan 2012 07:56:27 +0100

mythtv (0.24.1+fixes20111226-0.1) unstable; urgency=low

  * Add a "su mythtv mythtv" directive in mythtv-backend logrotate file
    needed by logrotate never than 3.8

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Jan 2012 18:50:28 +0100

mythtv (0.24.1+fixes20111226-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Dec 2011 14:14:02 +0100

mythtv (0.24.1+fixes20111126-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Nov 2011 15:13:43 +0100

mythtv (0.24.1+fixes20111029-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Oct 2011 15:11:25 +0200

mythtv (0.24.1+fixes20110828-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Aug 2011 12:39:52 +0200

mythtv (0.24.1+fixes20110812-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Aug 2011 09:14:49 +0200

mythtv (0.24.1+fixes20110725-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Jul 2011 10:36:00 +0200

mythtv (0.24.1+fixes20110712-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jul 2011 09:59:10 +0200

mythtv (0.24.1+fixes20110624-0.1) unstable; urgency=low

  * Build armel package without OpenGL (See LP #728272). SDL is also
    disabled for armel (only the mythfffplay binary is missing).

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Jun 2011 11:36:33 +0200

mythtv (0.24.1+fixes20110624-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Jun 2011 17:10:42 +0200

mythtv (0.24.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 May 2011 08:44:55 +0200

mythtv (0.24+fixes20110507-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 May 2011 15:50:42 +0200

mythtv (0.24+fixes20110426-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Apr 2011 15:48:22 +0200

mythtv (0.24+fixes20110408-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * Fix detection and build with v4l 1.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Apr 2011 08:15:05 +0200

mythtv (0.24+fixes20110328-0.1) unstable; urgency=low

  * Added libqtwebkit-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2011 18:58:18 +0200

mythtv (0.24+fixes20110328-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * Add a reload command to the init.d script and call this script in
    /etc/logrotate.d/mythtv-backend instead of copytruncate.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2011 18:16:49 +0200

mythtv (0.24+fixes20110309-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Mar 2011 09:45:58 +0100

mythtv (0.24+fixes20110225-0.1) unstable; urgency=low

  * Strange, some arches (mipsel, hppa, ia64 or armel) was built without
    alsa or v4l.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Feb 2011 23:02:21 +0100

mythtv (0.24+fixes20110225-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Feb 2011 13:06:23 +0100

mythtv (0.24+fixes20110214-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Feb 2011 16:04:58 +0100

mythtv (0.24+fixes20110203-0.1) unstable; urgency=low

  * Added python-mysqldb as dependency for python-mythtv.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Feb 2011 15:37:50 +0100

mythtv (0.24+fixes20110203-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Feb 2011 11:45:36 +0100

mythtv (0.24+fixes20110121-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * Don't package the big upstream ChangeLog in the orig.tar.gz

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jan 2011 14:09:45 +0100

mythtv (0.24+fixes20110113-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * Removed unneeded fonts symlinks.
  * Move all i18n files in the mythtv-common package (Thanks to Frank
    Hartmann for the bug report).

 -- Christian Marillat <marillat@debian.org>  Thu, 13 Jan 2011 09:53:31 +0100

mythtv (0.24+fixes20101231-0.1) unstable; urgency=low

  * Add an extra -lpthread in EXTRALIBS as this library isn't added for some
    arches (mipsel and hppa).

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jan 2011 19:17:46 +0100

mythtv (0.24+fixes20101231-0.0) unstable; urgency=low

  * Remove previous patch (03_SSE3) as now I package the git fixes/0.24
    branch.
  * Move all ffmpeg libraries in is own package. Add a mythffmpeg package
    for this new binary.

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Dec 2010 12:10:08 +0100

mythtv (0.24-0.6) unstable; urgency=low

  * Fix CPU flags in libmythsoundtouch in 03_SSE3 patch.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Dec 2010 09:10:05 +0100

mythtv (0.24-0.5) unstable; urgency=low

  * Don't compress file in mirobridge directory.
  * debian/control add a field 'XS-Python-Version: >= 2.5' so all python
    packages will depends on that python version.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Dec 2010 12:59:41 +0100

mythtv (0.24-0.4) unstable; urgency=low

  * All python and perl scripts in /usr/share/mythtv/internetcontent/ should
    be executable.
  * Move file from mythtv-backend-python to mythtv-common package.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Nov 2010 14:37:25 +0100

mythtv (0.24-0.3) unstable; urgency=low

  * The frontend need to depends on python-lxml needed by ttvdb.py and
    ttvdb.py (Thanks to Matthew Gabeler-Lee).
  * Also add python-mythtv as dependency for the frontend.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Nov 2010 07:23:15 +0100

mythtv (0.24-0.2) unstable; urgency=low

  * Move /usr/share/mythtv/metadata/Movie/tmdb.py and
    /usr/share/mythtv/metadata/Television/ttvdb.py in the fronend package
    and add Replaces. These files should be also executable. Thanks to
    Christian Weeks for the bug report).

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Nov 2010 08:46:09 +0100

mythtv (0.24-0.1) unstable; urgency=low

  * Fix build for bigendian arches.
  * Removed for now KFreeBSD support.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Nov 2010 09:33:54 +0100

mythtv (0.24-0.0) unstable; urgency=low

  * Final 0.24 release.
  * Added support for kfreebsd-i386 and kfreebsd-amd64.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Nov 2010 10:23:59 +0100

mythtv (0.24~rc2-0.0) experimental; urgency=low

  * Second 0.24 RC release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Nov 2010 08:59:03 +0100

mythtv (0.24~rc1-0.0) experimental; urgency=low

  * First 0.24 RC release.
  * Removed obsolete --enable-glx-procaddrarb option.
  * New mythtv-backend-python package.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Oct 2010 13:57:56 +0200

mythtv (0.23.1-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jul 2010 10:55:06 +0200

mythtv (0.23.1-0.0lenny2) stable; urgency=low

  * Forgot to change the library package name
    libmyth-0.23-0 --> libmyth-0.23.1-0

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jul 2010 10:26:46 +0200

mythtv (0.23.1-0.0lenny1) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jul 2010 08:44:49 +0200

mythtv (0.23-0.4) unstable; urgency=low

  * Rebuild for i386 with a fixed nvidia-glx.shlibs file and no symbols file
    from the same package to remove nvidia-glx dependency.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jun 2010 10:48:14 +0200

mythtv (0.23-0.3) unstable; urgency=low

  * rebuild for python 2.6

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Jun 2010 07:12:30 +0200

mythtv (0.23-0.2) unstable; urgency=low

  * Try to make the postinst script for mythtv-database more robust at the
    database creation.
  * Document how to use myth-setup in README.Debian (Thanks to Aenoch Lynn).
  * Rebuild against libav1 in unstable.
  * Add libva-dev in Build-Depends for amd64 and i386 only.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Jun 2010 16:25:51 +0200

mythtv (0.23-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 May 2010 08:06:51 +0200

mythtv (0.23-0.0lenny2) stable; urgency=low

  * Only hack alpha arch for FTBFS.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 May 2010 07:53:53 +0200

mythtv (0.23-0.0lenny1) stable; urgency=low

  * Disable mpeg2 CPU optimization for alpha.
  * Upload in stable.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 May 2010 01:06:31 +0200

mythtv (0.23-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 May 2010 18:43:04 +0200

mythtv (0.23~rc3-0.0) unstable; urgency=low

  * Third 0.23 RC release.

 -- Christian Marillat <marillat@debian.org>  Tue, 04 May 2010 17:27:47 +0200

mythtv (0.23~rc2-0.3) unstable; urgency=low

  * Don't call mythfrontend with --service in mythtv.desktop (This option
    has been removed)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2010 10:43:09 +0200

mythtv (0.23~rc2-0.2) unstable; urgency=low

  * Move mysql call in the mythtv-backend init script in Should-Start and
    Should-Stop as the mysql server can be installed in a remote machine. A
    boot sequence organized with insserv should start normally now.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2010 09:25:36 +0200

mythtv (0.23~rc2-0.1) unstable; urgency=low

  * Rebuild against latest libdirectfb-dev.
  * deban/control added a XS-Python-Version: field set to 2.5

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2010 07:59:33 +0200

mythtv (0.23~rc2-0.0) unstable; urgency=low

  * Second 0.23 RC release.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Apr 2010 12:09:40 +0200

mythtv (0.23~rc1-0.1) unstable; urgency=low

  * Build ppc package with --disable-altivec.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Mar 2010 18:06:02 +0200

mythtv (0.23~rc1-0.0) unstable; urgency=low

  * First 0.23 RC release.
  * Build with --enable-libfaad.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Mar 2010 08:37:36 +0100

mythtv (0.22+fixes20100218-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 16:22:11 +0100

mythtv (0.22+fixes20100218-0.0lenny1) stable; urgency=low

  * New svn release (23565).
  * Add $remote_fs in backend init script dependency.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 15:51:18 +0100

mythtv (0.22+fixes20100205-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Feb 2010 10:13:25 +0100

mythtv (0.22+fixes20100205-0.lenny0) stable; urgency=low

  * New svn release (23426).
  * debian/control replace ttf-liberation by ttf-freefont in Depends for
    mythtv-common package.
  * Install an upstream ChangeLog with 'svn log > ChangeLog'.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Feb 2010 09:34:39 +0100

mythtv (0.22+fixes20100127-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jan 2010 21:09:37 +0100

mythtv (0.22+fixes20100127-0.lenny0) stable; urgency=low

  * New svn release (23298).
  * Added support for nostrip and noopt in DEB_BUILD_OPTIONS (Thanks to Neil
    Schemenauer for the patch).
  * Build alpha with -std=gnu99.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jan 2010 20:52:17 +0100

mythtv (0.22+fixes20100105-0.4) unstable; urgency=low

  * Added another hack in debian/rules to fix build for sparc.
  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jan 2010 16:48:20 +0100

mythtv (0.22+fixes20100105-0.3lenny1) stable; urgency=low

  * Removed 01_libmythmpeg2 To fix crash with the external libmpeg2 library.
  * Added a new patch 02_timeout-wifi.diff to fix timeout with slow
    connection like WIFI.
  * Upload in stable.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jan 2010 08:25:36 +0100

mythtv (0.22+fixes20100105-0.3) stable; urgency=low

  * New patch 02_subtitle to allow multiple dots in external subtitle
    filenames.
  * Upload in stable.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jan 2010 13:41:30 +0100

mythtv (0.22+fixes20100105-0.2) unstable; urgency=low

  * Add a conflicts with mythstream for the frontend.
  * Rebuild in an unstable environment.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Jan 2010 09:00:18 +0100

mythtv (0.22+fixes20100105-0.1) stable; urgency=low

  * Upload to stable as mythplugins has been uploaded in stable.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2010 16:07:34 +0100

mythtv (0.22+fixes20100105-0.0) unstable; urgency=low

  * First build from svn 0-22-fixes branch (revision 23069).

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2010 10:23:39 +0100

mythtv (0.22-0.10) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2010 08:44:17 +0100

mythtv (0.22-0.9) unstable; urgency=low

  * Really upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Dec 2009 16:24:01 +0100

mythtv (0.22-0.8) experimental; urgency=low

  * Upload to unstable.
  * Remove the suggests on nvidia-libvdpau1-driver this is already done by
    the libvdpau1 package.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Dec 2009 15:25:17 +0100

mythtv (0.22-0.7) experimental; urgency=low

  * Replace 01_build-sparc patch by 01_libmythmpeg2 to link dynamically
    against libmpeg2. This patch should fix build for sparc and alpha.
  * libmyth-0.22-0 suggests nvidia-libvdpau1-driver for amd64 and i386.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Dec 2009 09:43:23 +0100

mythtv (0.22-0.6) unstable; urgency=low

  * New patch 01_build-sparc to fix sparc build.
  * Another hack to fix build for ia64 and alpha arches.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Dec 2009 15:46:22 +0100

mythtv (0.22-0.5) unstable; urgency=low

  * Don't try to create v4l devices with deconf.
  * Build against the new libvdpau-dev package in contrib.
  * Upload in unstable.
  * Changes from Lee Garrett :
     o Remove libx64-dev and libfaad-dev from Build-Depends.
     o mythtv-common should Replaces mythcontrols (<< 0.22-0.5).

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Nov 2009 09:28:49 +0100

mythtv (0.22-0.4) experimental; urgency=low

  * mythtv-common should replaces mythtv-themes.
  * libmyth-0.22-0 should depends on libqt4-sql-mysql.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Nov 2009 20:43:17 +0100

mythtv (0.22-0.3) experimental; urgency=low

  * Start mythtv-backend after the mysql server and stop before mysql server
    (Thanks Sean Finney).

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Nov 2009 17:24:43 +0100

mythtv (0.22-0.2) experimental; urgency=low

  * Don't package MFEXML_scpd.xml twice in mythtv-backend and mythtv-frontend.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Nov 2009 00:11:13 +0100

mythtv (0.22-0.1) experimental; urgency=low

  * Remove libqt3c102-mt-dev dependency for libmyth-dev
  * Remove libqt3-mt-mysql dependency for libmyth-0.22-0

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2009 16:55:30 +0100

mythtv (0.22-0.0) experimental; urgency=low

  * New upstream release.
  * Remove arts support.
  * Add ttf-dejavu-core as mythtv-common dependency.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2009 16:03:15 +0100

mythtv (0.21.svn20090824-0.4) unstable; urgency=low

  * Rebuild against libx264-78.
  * Merge 02_x264.diff and 04_x264.diff patches in 02_x264.diff

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Oct 2009 12:00:52 +0100

mythtv (0.21.svn20090824-0.3) unstable; urgency=low

  * Reverse the previous change 'quote the database name' this doesn't work.

 -- Christian Marillat <marillat@debian.org>  Thu, 08 Oct 2009 08:42:05 +0200

mythtv (0.21.svn20090824-0.2) unstable; urgency=low

  * In mythtv-database.postinst quote the database name (Thanks to
    Mihnea-Costin Grigore).
  * Rebuild against libx264-76.
  * Make perl installation more generic (ie: without perl version in path).

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Oct 2009 12:51:39 +0200

mythtv (0.21.svn20090824-0.1) unstable; urgency=low

  * Rebuild against latest libfaad-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2009 18:22:55 +0200

mythtv (0.21.svn20090824-0.0) unstable; urgency=low

  * New svn release (21399).

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Aug 2009 14:33:42 +0200

mythtv (0.21.svn20090704-0.0) unstable; urgency=low

  * New svn release (20769).
  * debian/control Add a 'Pre-Depends: pwgen' for mythtv-common and
    'Pre-Depends: mysql-server' for mythtv.
  * Stop the backend in '0 1 6' level.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Jul 2009 15:37:31 +0200

mythtv (0.21.svn20090530-0.1) unstable; urgency=low

  * Add libpulse-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Jun 2009 19:43:32 +0200

mythtv (0.21.svn20090530-0.0) unstable; urgency=low

  * New svn release (20622).

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2009 08:36:00 +0200

mythtv (0.21.svn20090512-0.0) unstable; urgency=low

  * New svn release (20507).

 -- Christian Marillat <marillat@debian.org>  Tue, 12 May 2009 11:08:09 +0200

mythtv (0.21.svn20090430-0.0) unstable; urgency=low

  * New svn release (20453).

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Apr 2009 14:07:15 +0200

mythtv (0.21.svn20090414-0.0) unstable; urgency=low

  * New svn release (20320).
  * Build with --enable-glx-procaddrarb for i386 and amd64 packages
    otherwise mythfrontend doesn't work with an "undefined symbol:
    glXGetProcAddress" with some Xorg video driver.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Apr 2009 09:27:33 +0200

mythtv (0.21.svn20090401-0.0) unstable; urgency=low

  * New svn release (20278).
  * debian/control Replace xserver-xorg-video-via by
    xserver-xorg-video-openchrome in Build-Depends for i386 and amd64 only.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Apr 2009 10:35:10 +0200

mythtv (0.21.svn20090322-0.0) unstable; urgency=low

  * New svn release (20220).
  * Change library name to libmyth-0.21-0 (was libmyth-0.21).
  * Depend on ttf-liberation | msttcorefonts.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Mar 2009 10:46:44 +0100

mythtv (0.21.svn20090222-0.0) unstable; urgency=low

  * New svn release (20034).

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Feb 2009 10:07:31 +0100

mythtv (0.21.svn20090201-0.2) unstable; urgency=low

  * Added a patch from Andrew Ruthven to remove silly output in the perl
    binding.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Feb 2009 08:59:56 +0100

mythtv (0.21.svn20090201-0.1) unstable; urgency=low

  * Replace display_password by mysql_mythtv_password in mythtv-common
    template (Thanks to David Härdeman).

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Feb 2009 10:10:51 +0100

mythtv (0.21.svn20090201-0.0) unstable; urgency=low

  * New svn release (19900).

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Feb 2009 11:16:34 +0100

mythtv (0.21.svn20090115-0.0) unstable; urgency=low

  * New svn release (19653). No changes for Linux.
  * Remove libjack0.100.0-dev from Build-Depends on keep only libjack-dev.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Jan 2009 12:25:41 +0100

mythtv (0.21.svn20090112-0.0) unstable; urgency=low

  * New svn release (19647).
  * Seems to build with g++ 4.3 now on ppc and sparc, thus don't build
    against this version for all arches.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 10:35:34 +0100

mythtv (0.21.svn20090101-0.0) unstable; urgency=low

  * New svn release (19528).
  * Update Default-Start for mythtv-backend init script (Ubuntu #263127).
  * Removed postrm script for mythtv-database (does nothing).
  * debian/mythtv-database.config: Remove old code related to mythtv 0.8 and
    add check for empty database password (Ubuntu #243504).

 -- Christian Marillat <marillat@debian.org>  Thu, 01 Jan 2009 12:04:49 +0100

mythtv (0.21.svn20081212-0.0) unstable; urgency=low

  * New svn release (19344)
  * libmythtv-perl package need to depends on libwww-perl and
    libnet-upnp-perl (Thanks to Joergen Haegg).
  * New patch to fix build with latest x264 (libx264-65).

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Dec 2008 15:58:32 +0100

mythtv (0.21.svn20080706-0.0) unstable; urgency=low

  * New svn release (17722)
  * Build against new libmp3lame package.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jul 2008 09:04:31 +0200

mythtv (0.21.svn20080607-0.0) unstable; urgency=low

  * New svn release (17445).
  * Removed 03_changeset_16483, 04_changeset_16577, 05_changeset_16838,
    06_fribidi and 07_armel patches included by upstream.
  * Build with -Wl,--as-needed

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Jun 2008 11:15:45 +0200

mythtv (0.21-0.13) unstable; urgency=high

  * Test if mythtv user already exist before calling adduser and set urgency
    to high.
  * Added a patch to build on armel.
  * debian/python-mythtv.install Fix install path when python is 2.4 or 2.5

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Apr 2008 23:25:43 +0200

mythtv (0.21-0.12) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Apr 2008 08:22:06 +0200

mythtv (0.21-0.11etch1) stable; urgency=low

  * Shit, -0.11 was uploaded in stable and build in unstable.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Apr 2008 08:17:10 +0200

mythtv (0.21-0.11) stable; urgency=low

  * Upload to unstable.
  * Build with gcc/g++ 4.2 otherwise the build for powerpc and sparc fail
    (See #473426)
  * Add xserver-xorg-video-via in Build-Depends to enable libviaXvMC video
    support.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Apr 2008 17:09:03 +0200

mythtv (0.21-0.10etch1) stable; urgency=low

  * Aded patch to fix CVE-2007-6036 denial of service security bug in
    liveMedia.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Apr 2008 08:51:02 +0200

mythtv (0.21-0.9) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Mar 2008 10:10:35 +0100

mythtv (0.21-0.8etch1) stable; urgency=low

  * Don't use fonts from the freefont package but instead the ones shipped
    by upstream and remove dependency on ttf-freefont for mythtv-common
    package (Thanks to Huaqing Zheng).
  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Mar 2008 09:57:12 +0100

mythtv (0.21-0.7) unstable; urgency=low

  * Build with --enable-pthreads
  * Of course the python-mythtv packages doesn't contains Perl bindings.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Mar 2008 10:08:41 +0100

mythtv (0.21-0.6) unstable; urgency=low

  * mythtv-common should replace mythmusic.
  * Upload to unstable.
  * Add call to dh_desktop for mythtv-backend and mythtv-frontend packages.
  * Add two patches from Ubuntu :
      o 03_changeset_16483.patch Fixes DVD menu handling problem.
      o 04_changeset_16577.patch Fixes UPnP breakage on PS3.
  * Added more --enable options from Ubuntu TOP_SECRET_OPTS variable ;)
  * Added build-dependecies for the --enable options above :
      o libx264-dev, liba52-0.7.4-dev, libxvidcore4-dev, libfaad-dev and
        libfaac-dev.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Mar 2008 17:40:31 +0100

mythtv (0.21-0.5) stable; urgency=low

  * Removed patch for alpha arch.
  * Added patch from bug #4621 to fix timestamps of h264 frames.
  * Move from dpatch to quilt.
  * Should be my last upload.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Mar 2008 08:31:15 +0100

mythtv (0.21-0.4) stable; urgency=low

  * Move fftw3-dev before libfftw3-dev otherwise sbuild doesn't see the
    stable package.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Mar 2008 14:17:00 +0100

mythtv (0.21-0.3) stable; urgency=low

  * Add python-support in Build-Depend and remove python-dev.
  * Added fftw3-dev to libfftw3-dev in build-depends for stable packages.
  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Mar 2008 09:52:02 +0100

mythtv (0.21-0.2) unstable; urgency=low

  * Use dh_pysupport instead of dh_pycentral.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Mar 2008 12:05:22 +0100

mythtv (0.21-0.1) unstable; urgency=low

  * Move python-dev and python-central from Build-Depends-Indep to
    Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2008 16:52:04 +0100

mythtv (0.21-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 01_debian, 05_11372, 06_alsa_default, 08_mythtv-perl,
    09_scroll-wheel and 10_mythtv_alsa_non_mmap_fallback.2 patches.
  * Doesn't build with --enable-proc-opt but with --arch=i486 --cpu=i486
    --tune=i486 instead.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2008 11:55:19 +0100

mythtv (0.20.2.svn20080126-0.1) unstable; urgency=low

  * Exclude /usr/lib/mythtv/filters from dh_shlibdeps call.
  * Rebuild against newer kdelibs to resolve stat64 symbol problems.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Feb 2008 09:12:53 +0100

mythtv (0.20.2.svn20080126-0.0) unstable; urgency=low

  * New svn release 15584 from 0-20-fixes not trunk.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Jan 2008 15:34:15 +0100

mythtv (0.20.2.svn20071210-0.0) unstable; urgency=low

  * New svn release 14972 from 0-20-fixes not trunk.
  * Move mythtv-perl in perl section.
  * Start mythtv-backend init script at runlevel 40 because networking is
    only available after runlevel 40.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2007 09:24:54 +0100

mythtv (0.20.2.svn20071109-0.0) unstable; urgency=low

  * New svn release 14814 from 0-20-fixes not trunk.
  * Added patch from trunk (bug 2747) to add Mouse-wheel support at Stephan
    Suerken request.
  * Added patch from trunk (bug 3598) to add PulseAudio support at Thomas
    Perl request. See http://www.pulseaudio.org/wiki/PerfectSetup#MythTV

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Nov 2007 15:02:25 +0100

mythtv (0.20.2.svn20071021-0.2) stable; urgency=low

  * Forgot to add a replaces for the previous change.

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Nov 2007 14:18:59 +0100

mythtv (0.20.2.svn20071021-0.1) stable; urgency=low

  * Install /etc/mythtv in the -common package instead of the -backend package.

 -- Christian Marillat <marillat@debian.org>  Thu, 08 Nov 2007 15:07:06 +0100

mythtv (0.20.2.svn20071021-0.0) stable; urgency=low

  * New svn release (14694) to fix an OpenGL vertical sync problem. Last
    upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Oct 2007 15:11:31 +0200

mythtv (0.20.2.svn20071013-0.1) stable; urgency=low

  * I did a mistake, the previous package was intented for unstable but I
    forgot to change the urgency field and the package has been uploaded in
    stable.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Oct 2007 21:59:07 +0200

mythtv (0.20.2.svn20071013-0.0) stable; urgency=low

  * New svn release 14668.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Oct 2007 13:57:39 +0200

mythtv (0.20.2-0.2) stable; urgency=low

  * Added libsensors-dev in Build-Conflicts.
  * Add /etc/mythtv directories in myth-common package.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 Sep 2007 10:41:16 +0200

mythtv (0.20.2-0.1) unstable; urgency=low

  * Oooooops libmyth-dev should depends on libmyth-0.20.2 not libmyth-0.20

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Aug 2007 11:33:50 +0200

mythtv (0.20.2-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 03_libdts.dpatch

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Aug 2007 10:05:31 +0200

mythtv (0.20-svn20070817-0.0) unstable; urgency=low

  * New svn release. Last change is 14154.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Aug 2007 09:17:38 +0200

mythtv (0.20-svn20070801-0.1) unstable; urgency=low

  * In mythtv-perl (Thanks to (Juergen Tretthahn) :
     o Install perl bindings in the right path.
     o check if /etc/mythtv/mysql.txt is readable by the user.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Aug 2007 16:58:26 +0200

mythtv (0.20-svn20070801-0.0) unstable; urgency=low

  * New svn release. Last change is 14090.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Aug 2007 14:43:54 +0200

mythtv (0.20-svn20070714-0.1) unstable; urgency=low

  * Move to dh_install.
  * Add a new mplayer-perl package.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Jul 2007 11:50:47 +0200

mythtv (0.20-svn20070714-0.0) unstable; urgency=low

  * New svn release. Last change is 13901.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Jul 2007 10:54:10 +0200

mythtv (0.20-svn20070609-0.1) unstable; urgency=low

  * Home for mythtv user is now /var/lib/mythtv (Thanks Michael Stella).
  * Removed mythtv-reconfigure-required.update-notifier script and
    dependency, because update-notifier depends on GNOME and is useless for
    headless machine.
  * mythtv-database recommends mysql-server.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 11:34:38 +0200

mythtv (0.20-svn20070609-0.0) unstable; urgency=low

  * New svn release. Last change is 13611.
  * Updated xmlt-tv grabber list.
  * Changes from Mario Limonciello (Ubuntu):
    o Updated text in mythtv-backend.templates, mythtv-common.templates and
      mythtv-reconfigure-required.update-notifier to better reflect current
      packages workings of the user mythtv.
    o New patch 06_alsa_default to make alsa the default handler rather than
      oss.
    o New patch 07_backend_crash_without_tuner to prevent random backend
      crashes when no tuner was present.
    o Moved the "exit 0" to the correct place in mythtv-database.postinst
    o Unset two env variables in mythtv-backend.init to get rid of ominous
      warnings when starting the backend in X.
    o Added a space after echo -n "Starting $DESC: $NAME " and echo -n
      "Restarting $DESC: $NAME " in mythtv-backend.init
    o Added update-notifier to mythtv-database depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Jun 2007 16:43:59 +0200

mythtv (0.20-svn20070523-0.2) unstable; urgency=low

  * Add 'libgl-dev |' before the libgl1-mesa-swx11-dev build dependency.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 May 2007 09:25:24 +0200

mythtv (0.20-svn20070523-0.1) unstable; urgency=low

  * Removed 06_3401.dpatch
  * Added libgl1-mesa-swx11-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 May 2007 09:27:16 +0200

mythtv (0.20-svn20070523-0.0) unstable; urgency=low

  * New svn release. Last change is 13496.
  * Added patch 3401 from svn to fix xrandr crash.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 May 2007 16:23:51 +0200

mythtv (0.20-svn20070417-0.1) unstable; urgency=low

  * For mythtv-frontend move mysql-server from Recommends to Suggests.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 May 2007 14:35:31 +0200

mythtv (0.20-svn20070417-0.0) unstable; urgency=low

  * New svn release. Last change is 13261.
  * Rename libmyth-0.20-dev to mythtv-dev

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Apr 2007 11:00:51 +0200

mythtv (0.20-svn20070223-0.1) unstable; urgency=low

  * The mythtv user should be in the dialout group.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Mar 2007 19:48:46 +0100

mythtv (0.20-svn20070223-0.0) unstable; urgency=low

  * New svn release. Last change is 12825.
  * Removed the mythtv-backend cron.daily the database fill must happen from
    backend scheduler.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Feb 2007 17:19:48 +0100

mythtv (0.20-svn20070122-0.0) unstable; urgency=low

  * New svn release (12617).

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jan 2007 10:13:35 +0100

mythtv (0.20-svn20061209-0.4) unstable; urgency=low

  * Install the desktop file in the right package (mythtv-frontend).

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Dec 2006 22:31:40 +0100

mythtv (0.20-svn20061209-0.3) unstable; urgency=low

  * To re-enable dvb support in some arches (amd64, powerpc) :
    Build-depends on linux-kernel-headers instead of linux-headers-2.6 and
    don't set --dvb-path (not necessary).

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Dec 2006 15:59:28 +0100

mythtv (0.20-svn20061209-0.2) unstable; urgency=low

  * Call su with - in cron.daily for mythtv-backend package.
  * Changes from Mario Limonciello :
    o Add mythtv user to the cdrom group.
    o Add desktop file for GNOME.
    o Call update-notifier if the mysql-server isn't running.
  * Update --dvb-path option to use linux-headers-`uname -r` path. Thanks to
    Mark Paulus.
  * Build-Conflicts: libmyth-0.20-dev and then build with --enable-opengl-vsync.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Dec 2006 12:57:04 +0100

mythtv (0.20-svn20061209-0.1) unstable; urgency=low

  * Source /etc/mythtv/mysql.txt in cron.weekly for the mythtv-database package.

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Dec 2006 11:33:57 +0100

mythtv (0.20-svn20061209-0.0) unstable; urgency=low

  * Add all files in the contrib directory to the mythtv-backend package.
  * News svn from 0.20 fixes branch (12227).

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Dec 2006 11:01:52 +0100

mythtv (0.20-0.5) unstable; urgency=low

  * Add ccache in Build-Depends.
  * Move CDS_scpd.xml CMGR_scpd.xml and upnpavcd.xml from the frontend
    package to the backend package.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Nov 2006 11:10:59 +0100

mythtv (0.20-0.4) unstable; urgency=low

  * Check in cron script if mythfilldatabase is here and executable.
  * Updated 0.20 fixes patch (latest is 11627).
  * Added patch from svn to fix hue when using XV. Mythtv bug 2241.
  * Added support for make -j

 -- Christian Marillat <marillat@debian.org>  Wed,  1 Nov 2006 09:08:32 +0100

mythtv (0.20-0.3) unstable; urgency=low

  * Make sure that mythtv is stopped before mysql in init script (Thanks to Ariel).
  * Updated 0.20 fixes patch (latest is 11533).
  * Changes from Paul Andreassen (Thanks) :
    o Added /etc/cron/weekly/mythtv-database to backup mythconverg database.
    o Added mythtv-backend.configfiles to preserve user changes.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Oct 2006 14:19:39 +0200

mythtv (0.20-0.2) unstable; urgency=medium

  * Need to build-depends on libimlib2-dev, texi2html.
  * Start to apply patches from 0.20 fixes (latest patch is 11331).
  * Build without --enable-opengl-vsync.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Sep 2006 17:39:50 +0200

mythtv (0.20-0.1) unstable; urgency=low

  * Enable mmx support for i386.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Sep 2006 14:02:57 +0200

mythtv (0.20-0.0) unstable; urgency=low

  * New upstream release
  * Removed sparc patch.
  * Removed --enable-dvb-eit who has been removed.
  * Replace debconf dependency by ${misc:Depends}.
  * mythtv-database should depends on mysql-client instead of mysql-server.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Sep 2006 08:46:02 +0200

mythtv (0.19-0.10) unstable; urgency=low

  * Add 02_0.19-fixes patch. This patch add all the changes from the
    0.19-fixes svn branch.
  * New patch to fix build on alpha.
  * Delete the mythtv user on purge.

 -- Christian Marillat <marillat@debian.org>  Sat,  1 Jul 2006 15:24:40 +0200

mythtv (0.19-0.9) unstable; urgency=low

  * Really apply the libdts patch.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Jun 2006 10:55:30 +0200

mythtv (0.19-0.8) unstable; urgency=low

  * The dts patch should be applied for all arches.
  * Build with -fPIC

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jun 2006 15:01:58 +0200

mythtv (0.19-0.7) unstable; urgency=low

  * Fix typo (a space character) in 01_debian patch. Thanks to Andrew Ruthven.
  * Set QMAKE_PROJECT_DEPTH to 1 in settings.pro

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 15:16:53 +0200

mythtv (0.19-0.6) unstable; urgency=low

  * Oooops, update-rc.d was called with wrong arguments.

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Mar 2006 14:40:58 +0100

mythtv (0.19-0.5) unstable; urgency=low

  * Create /etc/mythtv directories in mythtv-common package.
  * Start the backend more later than the mysql server (24 instead of 20).

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Mar 2006 13:58:46 +0100

mythtv (0.19-0.4) unstable; urgency=low

  * Added a patch from svn to fix a problem with mysql 5 (mythtv lose
    "Recording Schedule").

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Mar 2006 10:04:49 +0100

mythtv (0.19-0.3) unstable; urgency=low

  * Doesn't use CFLAGS but instead --extra-cflags for special gcc flags (sparc).
  * Remove the pid file when stop is invoked in the mythbackend init.d
    script so start can work has expected. Thanks to Sebastian Bremicker.
  * debian/control replace libmysqlclient-dev by libmysqlclient12-dev.
  * Fix for ppc from Magnus Ihse Bursie to link against libdts.
  * XvMC is also disabled for ppc.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Feb 2006 14:46:03 +0100

mythtv (0.19-0.2) unstable; urgency=low

  * libmyth-0.19-dev and mythtv-debug should depends on libmyth-0.19 instead
    of libmyth-0.18.1
  * Build with "--compile-type=debug" for the debug package (Thanks to Brad Fritz).
  * Revert "Move debug libraries in the right place." introduced in 0.18.1-11

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Feb 2006 09:57:35 +0100

mythtv (0.19-0.1) unstable; urgency=low

  * Forgot to add Guido's changes.
  * Add libjack-dev and libdts-dev in Build-Depends.
  * Doesn't build XvMC support for amd64 (doesn't compile).
  * New amd64 patch to fix link problem with libdts.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Feb 2006 14:40:14 +0100

mythtv (0.19-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Feb 2006 18:52:34 +0100

mythtv (0.18.1-11) unstable; urgency=low

  * Move debug libraries in the right place.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jan 2006 11:14:44 +0100

mythtv (0.18.1-10) unstable; urgency=low

  * Doh ! Forget to write the test command in my test.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jan 2006 08:57:12 +0100

mythtv (0.18.1-9) unstable; urgency=low

  * Doesn't restart the backend if already running in postinst.
  * Patch from Peter Kahle no not use repeat who is a keyword in mysql 5.0
  * mythtv-database.postinst If hostname is blank set to localhost.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jan 2006 16:01:07 +0100

mythtv (0.18.1-8) unstable; urgency=low

  * Changes from Micah F. Galizia
    o Use --tune=i486 instead of pentium4.
    o Enable vld XvMC and XvMC.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jan 2006 15:59:56 +0100

mythtv (0.18.1-7) unstable; urgency=low

  * Move patches in the diff to dpatch.
  * gettextize debconf templates files.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Dec 2005 15:49:52 +0100

mythtv (0.18.1-6) unstable; urgency=low

  * Rebuild after removing the fglrx-driver package.
  * Add a versioned libiec61883-dev in Build-Depends.
  * Add libavc1394-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Dec 2005 16:40:07 +0100

mythtv (0.18.1-5) unstable; urgency=low

  * Prefer libmysqlclient15-dev in Build-Depends.
  * Build with --enable-dvb-eit and --enable-dvb

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Dec 2005 16:32:28 +0100

mythtv (0.18.1-4) unstable; urgency=low

  * Prefer libmysqlclient14-dev

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 29 Aug 2005 15:16:34 -0700

mythtv (0.18.1-3) unstable; urgency=low

  * Fix menu entry to refer to mythtv-frontend, rather than mythtv (thanks
    to Paul Andreassen)
  * Disable silly xinit test entirely

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 11 Jun 2005 12:51:58 -0700

mythtv (0.18.1-2) unstable; urgency=low

  * Fix configure test for xinit to work on Debian as well

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 11 Jun 2005 12:07:11 -0700

mythtv (0.18.1-1) unstable; urgency=low

  * New upstream release
  * Changes from Micah Galizia <mfgalizi@csd.uwo.ca>
   - Patch configure to allow xvmc-vld
  * Use gcc-3.4 rather than -3.3 (ABI transition for libmyth-0.18.1)
  * Fix configure xinit test to be compatible with Ubuntu breezy (where
    xinit has moved to /usr/bin)
  * Adjust dependencies on libqt3-mt-mysql to accommodate systems both
    before and after the gcc-4.0 transition
  * Include static libraries in libmyth-0.18.1-dev where available

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 10 Jun 2005 12:53:11 -0700

mythtv (0.18-3) unstable; urgency=low

  * Add /usr/X11R6/include to INCLUDEPATH for libmyth

 -- Matt Zimmerman <mdz@ubuntu.com>  Sun, 29 May 2005 18:57:30 -0700

mythtv (0.18-2) breezy; urgency=low

  * mythtv Recommends: mythtv-themes
  * Build-Depends: libxext-dev
  * Update README.Debian to reflect that running as alternate users
    doesn't quite work anymore (patches welcome)
  * Configure with --cpu=i486 --tune=pentium4 --enable-mmx

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 26 May 2005 14:27:54 -0700

mythtv (0.18-1) breezy; urgency=low

  * New upstream release
    - Use gcc-3.3 explicitly, and build-depend on it, so as to continue to
      build on Breezy (at least libavcodec doesn't compile with 4.0)
    - mythtv-setup is now installed for us, no need to do it in debian/rules
    - Set QMAKE_LIBDIR_X11 in settings.pro
    - Comment out code in configure which disables x11 support based on
      presence of xinit(?!)
  * Explicitly enable lirc, alsa, oss, jack, arts, xvmc, opengl-vsync, dvb,
    firewire, ivtv and joystick-menu
    - Add build-depends: libdvb-dev
  * Build-Depends: libdvb-dev, gcc-3.3

 -- Matt Zimmerman <mdz@ubuntu.com>  Sun,  1 May 2005 21:22:54 -0700

mythtv (0.17-3) hoary; urgency=low

  * Fix bad merge of backendsettings.cpp

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 14 Feb 2005 09:50:35 -0800

mythtv (0.17-2) hoary; urgency=low

  * Fix CXXFLAGS to -O2 -g all around (fixes FTBFS on amd64)

 -- Matt Zimmerman <mdz@ubuntu.com>  Sun, 13 Feb 2005 23:24:53 -0800

mythtv (0.17-1) unstable; urgency=low

  * New upstream release
  * Add build-depends: libxinerama-dev | xlibs-static-dev (<< 6.8.1-1), libxxf86vm-dev | xlibs-static-dev (<< 6.8.1-1)
  * Add debian/mysql.txt.dist as template; upstream no longer ships one

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 12 Feb 2005 23:10:39 -0800

mythtv (0.16-2) unstable; urgency=low

  * Drop alternative dependency on libqt3-mt-mysql, since woody isn't
    really supported anymore anyway, and it was causing confusion

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 11 Feb 2005 19:33:06 -0800

mythtv (0.16-1) unstable; urgency=low

  * New upstream release
  * Add an explanation to the package description of mythtv-debug
    explaining its use
  * Build without -march=i686
  * Add a Depends: line to mythtv-debug to appease linda

 -- Matt Zimmerman <mdz@debian.org>  Fri, 10 Sep 2004 17:46:18 -0700

mythtv (0.15.1-1) unstable; urgency=low

  * New upstream release
  * Add mythtv-backend.NEWS file with pointer to datadirect upgrade
    instructions

 -- Matt Zimmerman <mdz@debian.org>  Tue,  1 Jun 2004 12:12:09 -0700

mythtv (0.15-1) unstable; urgency=low

  * New upstream release
    - Includes support for Zap2It Data Direct service (you'll need to
      switch to this if you used tv_grab_na with 0.14)
  * Downgrade xmltv-util dependency to a Recommends, since it's now
    optional for North American users

 -- Matt Zimmerman <mdz@debian.org>  Wed, 26 May 2004 22:53:35 -0700

mythtv (0.14-6) unstable; urgency=low

  * Use copytruncate in logrotate config, so that mythbackend is always
    writing to mythbackend.log, as a workaround until such time as I get
    around to adding a signal handler to mythtv to reopen the logfile
    (thanks to Brad Fritz)
  * Remove build-depends: linux-kernel-headers
  * Provide concrete alternative libmysqlclient10-dev for virtual package
    libmysqlclient-dev

 -- Matt Zimmerman <mdz@debian.org>  Mon, 29 Mar 2004 19:43:31 -0800

mythtv (0.14-5) unstable; urgency=low

  * Include ALSA and ARTS support
  * Preserve permissions on /etc/mythtv/mysql.txt if they are changed

 -- Matt Zimmerman <mdz@debian.org>  Fri, 20 Feb 2004 15:32:58 -0800

mythtv (0.14-4) unstable; urgency=low

  * Add missing ttf-freefont dependency

 -- Matt Zimmerman <mdz@debian.org>  Wed, 18 Feb 2004 23:36:29 -0800

mythtv (0.14-3) unstable; urgency=low

  * Replace FreeMono.ttf, FreeSans.ttf with a symlink to the one in ttf-freefont
  * Move setup.xml and font symlinks into mythtv-common, since they're
    needed by mythtv-setup

 -- Matt Zimmerman <mdz@debian.org>  Wed, 18 Feb 2004 11:09:21 -0800

mythtv (0.14-2) unstable; urgency=low

  * Move themes into mythtv-common, as they're needed for the backend
    setup as well
  * mythtv-common Replaces mythtv-frontend (<< 0.14-2)
  * New binary package mythtv-debug, which has debugging symbols for
    mythtv-frontend, mythtv-backend and libmyth.  No more recompiling just
    to get backtraces.
  * Build with -O2 -g -march=pentiumpro (rather than -O3 -fomit-frame-pointer)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 31 Jan 2004 20:35:36 -0800

mythtv (0.14-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Sat, 31 Jan 2004 14:43:48 -0800

mythtv (0.13-6) unstable; urgency=low

  * Add a check to ensure that the package isn't being built under /usr,
    due to #180240 (which shows no signs of being fixed)
  * Remove debconf prompts from mythtv-frontend which used to be used to
    configure the backend location; this is now done inside the UI

 -- Matt Zimmerman <mdz@debian.org>  Sat, 24 Jan 2004 12:29:06 -0800

mythtv (0.13-5) unstable; urgency=low

  * Don't compress the mythbackend log when rotating it (it doesn't get
    reopened yet)
  * Install configfiles/* as examples

 -- Matt Zimmerman <mdz@debian.org>  Mon, 12 Jan 2004 09:54:06 -0800

mythtv (0.13-4) unstable; urgency=low

  * Enable DVB and LIRC support

 -- Matt Zimmerman <mdz@debian.org>  Sun, 14 Dec 2003 11:57:23 -0800

mythtv (0.13-3) unstable; urgency=low

  * Apply tvformat.fix.0.13.diff to fix problem where tvformat column was
    not properly initialized

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Dec 2003 23:43:53 -0800

mythtv (0.13-2) unstable; urgency=low

  * Include mythtvosd in mythtv-frontend until such time as I decide where
    it really belongs

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Dec 2003 16:00:49 -0800

mythtv (0.13-1) unstable; urgency=low

  * New upstream release (packaged at last)
  * No more database upgrade scripts (hurrah)

 -- Matt Zimmerman <mdz@debian.org>  Fri, 12 Dec 2003 15:14:01 -0800

mythtv (0.11-6) unstable; urgency=low

  * Rebuild with gcc 3.3.2-0pre2.  Building with 3.3.2-0pre3 is broken due to
    #210848

 -- Matt Zimmerman <mdz@debian.org>  Thu, 18 Sep 2003 10:47:50 -0400

mythtv (0.11-5) unstable; urgency=low

  * Make sure that debian/mythsql is executable (it is created by the
    Debian diff)

 -- Matt Zimmerman <mdz@debian.org>  Tue, 16 Sep 2003 09:06:10 -0400

mythtv (0.11-4) unstable; urgency=low

  * Fix another problem initializing the database on fresh installs

 -- Matt Zimmerman <mdz@debian.org>  Wed, 20 Aug 2003 22:29:48 -0400

mythtv (0.11-3) unstable; urgency=low

  * Add Suggests for the various add-ons
  * Fix a strange problem in the mythtv-database postinst which broke
    fresh installs

 -- Matt Zimmerman <mdz@debian.org>  Wed, 20 Aug 2003 21:30:51 -0400

mythtv (0.11-2) unstable; urgency=low

  * Clean up database handling a bunch, adding a script (mythsql) which
    can be used by the add-ons to initialize their database without messy
    postinst tricks
  * mythtv-common Depends: mysql-client
  * Fix description for libmyth-0.11-dev

 -- Matt Zimmerman <mdz@debian.org>  Fri, 15 Aug 2003 23:28:39 -0400

mythtv (0.11-1) unstable; urgency=low

  * New upstream release
  * Run qmake before make, because qmake puts broken dependencies into the
    Makefile

 -- Matt Zimmerman <mdz@debian.org>  Fri, 15 Aug 2003 15:24:48 -0400

mythtv (0.10-4) unstable; urgency=low

  * Don't attempt to drop the database in postrm.  Too many people screw up
    the username/password configuration and then can't purge it.

 -- Matt Zimmerman <mdz@debian.org>  Wed, 30 Jul 2003 09:03:17 -0400

mythtv (0.10-3) unstable; urgency=low

  * Include mythcommflag in mythtv-backend.  Thanks to Jim <jim@jtan.com>
    for pointing this out.
  * Include i18n files for mythfrontend
  * Include mythtranscode binary in mythtv-backend
  * Build-Depend on libfreetype6-dev rather than libttf-dev.  Thanks to
    Eduardo P?rez Ureta <eperez@it.uc3m.es>

 -- Matt Zimmerman <mdz@debian.org>  Tue, 22 Jul 2003 20:03:46 -0400

mythtv (0.10-2) unstable; urgency=low

  * Add /etc/default/mythtv-backend with some handy options for controlling
    the startup of the backend.
  * Include patch from upstream CVS to work correctly with xmltv 0.5.15
  * Use exact versioned dependencies for the mythtv metapackage to make it
    easy to keep everything in sync

 -- Matt Zimmerman <mdz@debian.org>  Thu, 10 Jul 2003 00:02:57 -0400

mythtv (0.10-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Tue,  1 Jul 2003 21:22:40 -0400

mythtv (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Add keys.txt to documentation

 -- Matt Zimmerman <mdz@debian.org>  Tue, 10 Jun 2003 16:51:45 -0400

mythtv (0.9-2) unstable; urgency=low

  * Fix permissions on /var/lib/mythtv and /var/cache/mythtv

 -- Matt Zimmerman <mdz@debian.org>  Tue, 10 Jun 2003 14:33:02 -0400

mythtv (0.9-1) unstable; urgency=low

  * New upstream release
  * Recommend mythtv-doc in a few places
  * Fix default paths in backend setup; apparently this was lost in the 0.8
    merge.  The correct defaults are /var/lib/mythtv and /var/cache/mythtv for
    recordings and live tv, respectively.  Permissions are automatically set
    appropriately on these directories by default.

 -- Matt Zimmerman <mdz@debian.org>  Wed,  4 Jun 2003 23:12:05 -0400

mythtv (0.8-11) unstable; urgency=low

  * Print a warning if any old myth stuff is found in /usr/local
    (too many complaints about "broken" packages caused by old libraries and
     binaries)

 -- Matt Zimmerman <mdz@debian.org>  Fri,  4 Apr 2003 15:10:00 -0500

mythtv (0.8-10) unstable; urgency=low

  * Clean /var/log/mythtv on purge of mythtv-backend
  * Clarify the debconf note which explains about running setup, so that
    it includes a note about X and explains how to start the backend
    afterward.
  * Clarify package descriptions to explain their relationships
  * Raise the priority of the question about the mysql admin password to
    'high', and add some additional info to it.  There is a dilemma here
    between confusing users by asking this question (when they have not
    set a password), and confusing them by skipping it (when the user has
    set a password)
  * Move the dependency on the Qt mysql module to libmyth-0.8 where it is
    shared by all packages which depend on it

 -- Matt Zimmerman <mdz@debian.org>  Thu, 20 Mar 2003 09:34:41 -0500

mythtv (0.8-9) unstable; urgency=low

  * Fix display of hostname in informational message in postinst
  * Fix log rotation (mythfilldatabase.log no longer exists, rotate
    mythbackend.log)
  * Fix permissions on /var/log/mythtv in mythtv-backend postinst
  * Move database drop from mythtv-common to mythtv-database
  * Fix removal of /etc/mythtv in mythtv-common on purge
  * Create mythbackend.log with proper permissions
  * Generate the random database password in mythtv-common, not
    mythtv-database (would end up with a blank password in
    /etc/mythtv/mysql.txt)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 19 Mar 2003 10:40:37 -0500

mythtv (0.8-8) unstable; urgency=low

  * Fix error introduced in 0.8-7

 -- Matt Zimmerman <mdz@debian.org>  Mon, 17 Mar 2003 00:09:43 -0500

mythtv (0.8-7) unstable; urgency=low

  * Close all file descriptors when daemonizing the backend, to avoid a
    hang when using debconf in mythtv-backend postinst

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 23:41:33 -0500

mythtv (0.8-6) unstable; urgency=low

  * Oops, load confmodule in mythtv-backend.postinst
  * mythtv-backend Depends: debconf

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 23:30:26 -0500

mythtv (0.8-5) unstable; urgency=low

  * Finish moving creation of v4l devices to mythtv-backend from
    mythtv-common

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 23:19:05 -0500

mythtv (0.8-4) unstable; urgency=low

  * Make 'mythtv' Architecture: all, since it is just a metapackage now
  * Do automated database upgrade from 0.7
  * Fix cron.daily pathname in informational message in setup
  * Fix quoting in cron.daily/mythtv-backend

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 23:04:16 -0500

mythtv (0.8-3) unstable; urgency=low

  * Return proper exit status from DoSQL in postinst (broke initial
    creation of the database and error detection)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 22:43:25 -0500

mythtv (0.8-2) unstable; urgency=low

  * Split database configuration into a separate package, mythtv-database,
    which should be installed where the mysql server is
  * Make config file substitution in postinst scripts a bit more robust
  * Add mythtv-doc package with HOWTO

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 17:14:46 -0500

mythtv (0.8-1) unstable; urgency=low

  * New upstream release
  * Split up backend and frontend into separate packages
  * Add some error checking in postinst to give more meaningful error
    messages when database operations fail
  * Attempt to migrate cron and logrotate config from mythtv to
    mythtv-backend
  * Install new program mythprogfind
  * Fix up copyright file
  * Use --quiet in mythfilldatabase cron job, and report errors via cron,
    rather than writing a logfile
  * mythtv-backend Depends: libqt3c102-mt-mysql | libqt3-mt-mysql, to
    support unstable
  * Clean up dependencies a bit, so they should work correctly for
    distributed setups (though I have none to test at present)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 16 Mar 2003 12:52:31 -0500

mythtv (0.7-12) unstable; urgency=low

  * Add missing '-c' option in example for running mythtv-setup.

 -- Matt Zimmerman <mdz@debian.org>  Thu, 21 Nov 2002 16:27:25 -0500

mythtv (0.7-11) unstable; urgency=low

  * Improve the run_setup template to omit the now-unnecessary --shell
    option to su, and to give some instruction on how to properly start
    mythtv for those who don't read README.Debian.
  * Add workaround for pwgen bug #118181, which exists in woody and was
    causing the strange failures with exit code 160.

 -- Matt Zimmerman <mdz@debian.org>  Tue, 19 Nov 2002 11:24:23 -0500

mythtv (0.7-10) unstable; urgency=low

  * Add Bugs: header to control file.  Please use reportbug to report
    problems with these packages
  * Include keys.txt in documentation (describes key bindings)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 17 Nov 2002 17:22:11 -0500

mythtv (0.7-9) unstable; urgency=low

  * When generating a random password, store it in the debconf database for
    next time.

 -- Matt Zimmerman <mdz@debian.org>  Fri, 15 Nov 2002 18:16:06 -0500

mythtv (0.7-8) unstable; urgency=low

  * Fix sections
  * Redirect mythfilldatabase stderr to the logfile, as well as stdout
    (filed Debian bug #169157 against xmltv to get this fixed right)
  * Add missing dependency on pwgen

 -- Matt Zimmerman <mdz@debian.org>  Thu, 14 Nov 2002 21:24:31 -0500

mythtv (0.7-7) unstable; urgency=low

  * Depend on pwgen, and generate a random password if none is specified
  * Fix setup text to not recommend "su --shell" since the mythtv user now
    has a real shell

 -- Matt Zimmerman <mdz@debian.org>  Wed, 13 Nov 2002 23:47:55 -0500

mythtv (0.7-6) unstable; urgency=low

  * Depend on adduser
  * Ensure that we are doing an upgrade before comparing the version
    number

 -- Matt Zimmerman <mdz@debian.org>  Wed, 13 Nov 2002 23:19:12 -0500

mythtv (0.7-5) unstable; urgency=low

  * Split libmyth into its own package(s) in order to facilitate packaging
    of add-ons such as mythmusic and mythweb

 -- Matt Zimmerman <mdz@debian.org>  Wed, 13 Nov 2002 19:45:51 -0500

mythtv (0.7-4) unstable; urgency=low

  * Add a real package description
  * Add a README.Debian
  * Create the mythtv user with shell /bin/sh, and change the shell on
    upgrade from a previous version
  * Flesh out some of the debconf questions with more explanations

 -- Matt Zimmerman <mdz@debian.org>  Tue, 12 Nov 2002 23:17:58 -0500

mythtv (0.7-3) unstable; urgency=low

  * Revert to the RingBuffer in 0.7-1 for now
  * Build against woody libc6

 -- Matt Zimmerman <mdz@debian.org>  Sun, 10 Nov 2002 18:44:49 -0500

mythtv (0.7-2) unstable; urgency=low

  * Revert RingBuffer changes, which caused a drastic performance decrease on
    my installation
  * Improve clean target

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Nov 2002 22:19:17 -0500

mythtv (0.7-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Nov 2002 17:38:51 -0500

mythtv (0.6+cvs.20021109-1) unstable; urgency=low

  * Synched with upstream CVS
  * Make a shlibs file and corresponding virtual package for libmyth
  * Add dependency on wget, used for fetching channel logos
  * Fix permissions on configuration files

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Nov 2002 15:56:47 -0500

mythtv (0.6+cvs.20021106-3) unstable; urgency=low

  * Grant privileges to user@localhost as well as user@'%' so that stuff
    should work with a local database
  * Add documentation
  * Call MAKEDEV to create v4l devices with appropriate permissions
  * Create database tables using mc.sql
  * Add lots more configuration options
  * Patch setup to explain how to run mythfilldatabase as the mythtv user

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Nov 2002 15:20:32 -0500

mythtv (0.6+cvs.20021106-2) unstable; urgency=low

  * First attempt at database setup at install time

 -- Matt Zimmerman <mdz@debian.org>  Wed,  6 Nov 2002 23:28:39 -0500

mythtv (0.6+cvs.20021106-1) unstable; urgency=low

  * Synched with upstream CVS

 -- Matt Zimmerman <mdz@debian.org>  Wed,  6 Nov 2002 19:38:20 -0500

mythtv (0.6+cvs.20021105-1) unstable; urgency=low

  * Synched with upstream CVS

 -- Matt Zimmerman <mdz@debian.org>  Tue,  5 Nov 2002 22:51:35 -0500

mythtv (0.6+cvs.20021031-1) unstable; urgency=low

  * Synched with upstream CVS
  * Move config files to /etc/mythtv
  * postinst: Create mythtv user and set permissions

 -- Matt Zimmerman <mdz@debian.org>  Thu, 31 Oct 2002 22:28:33 -0500

mythtv (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Matt Zimmerman <mdz@debian.org>  Wed, 16 Oct 2002 23:20:56 -0400
